Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 14812)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 14813)
@@ -68,5 +68,5 @@
 $lang['Dissociated'] = 'Disassociats';
 $lang['Does not represent'] = 'No representis';
-$lang['Edit selected tags'] = 'Editar etiquetes seleccionades';
+$lang['Edit selected tags'] = 'Editar';
 $lang['Edit tags'] = 'Editar etiquetes';
 $lang['Email admins when a new user registers'] = 'Notificar per correu electrònic als administradors quan s\'inscrigui un nou usuari';
@@ -90,5 +90,5 @@
 $lang['Edit album permissions'] = 'Editar permisos de l\'àlbum';
 $lang['Manage permissions for user "%s"'] = 'Gestiona els permisos de l\'usuari "%s"';
-$lang['Manage tags'] = 'Gestiona etiquetes';
+$lang['Manage tags'] = 'Gestió d\'etiquetes';
 $lang['Members'] = 'Membres';
 $lang['Move albums'] = 'Moure àlbums';
@@ -286,5 +286,5 @@
 $lang['test'] = 'test';
 $lang['test this remote site'] = 'testeja aquest lloc remot';
-$lang['remove tags'] = 'elimina les etiquetes';
+$lang['remove tags'] = 'Eliminar etiquetes';
 $lang['Repair and optimize database'] = 'Repara i optimitza la base de dades';
 $lang['selection'] = 'selecciona';
@@ -675,5 +675,5 @@
 $lang['Add a filter'] = 'Afegir filtre';
 $lang['Remove all filters'] = 'Eliminar tots els filtres';
-$lang['Refresh photo set'] = 'Actualitza el lot d\'imatges';
+$lang['Refresh photo set'] = 'Actualitzar el lot d\'imatges';
 $lang['The whole page'] = 'Página sencera';
 $lang['The whole set'] = 'Tot el conjunt';
@@ -687,9 +687,9 @@
 $lang['remove creation date'] = 'eliminar la data de creació';
 $lang['Album photos associated to the following albums: %s'] = 'Las fotos del álbum se han asociado con los àlbumes sigientes: %s';
-$lang['Delete orphan tags'] = 'Eliminar las etiquetas huerfanas ';
+$lang['Delete orphan tags'] = 'Eliminar etiquetes orfes';
 $lang['delete photo'] = 'Eliminar la foto';
 $lang['Orphan tags deleted'] = 'Etiquetes orfes eliminades';
 $lang['Week starts on'] = 'La setmana comença el';
-$lang['You have %d orphan tags: %s.'] = 'Tens %d etiquetes orfes: %s.';
+$lang['You have %d orphan tags: %s.'] = 'Té %d etiquetes orfes: %s.';
 $lang['Remove from caddie'] = 'Treu-lo del carret';
 $lang['Themes which need upgrade'] = 'Temes per actualitzar';
@@ -697,5 +697,5 @@
 $lang['All themes are up to date.'] = 'Tots els temes estan actualitzats.';
 $lang['All plugins are up to date.'] = 'Tots els complements estan actualizats.';
-$lang['All languages are up to date.'] = 'Totes els idiomes estàn actualitzats.';
+$lang['All languages are up to date.'] = 'Tots els idiomes estàn actualitzats.';
 $lang['Visit theme site'] = 'Visita el web del tema';
 $lang['Visit language site'] = 'Visitar el web de l\'idioma';
@@ -773,8 +773,8 @@
 $lang['(this tag will be deleted)'] = '(aquesta etiqueta serà eliminada)';
 $lang['Confirm merge'] = 'Confirmar la fusió';
-$lang['Merge selected tags'] = 'Fusionar les etiquetes seleccionades';
+$lang['Merge selected tags'] = 'Fusionar';
 $lang['No destination tag selected'] = 'No has seleccionat una etiqueta de destí';
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Les etiquetes <em>%s</em> han estat fusionades amb l\'etiqueta <em>%s</em>';
-$lang['Select at least two tags for merging'] = 'Seleccioni al menys dues etiquetes per a la fusió';
+$lang['Select at least two tags for merging'] = 'Seleccionar al menys dues etiquetes per a la fusió';
 $lang['Select an album'] = 'Selecciona un àlbum';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Per defecte, Piwigo crearà una nova mida del web procedent de les imatges en mode d\'alta qualitat';
@@ -855,5 +855,5 @@
 $lang['Comments for all'] = 'Comentaris per a tots';
 $lang['Delete Representant'] = 'Eliminar miniatura de l\'àlbum';
-$lang['Delete selected tags'] = 'Eliminar etiquetes seleccionades';
+$lang['Delete selected tags'] = 'Eliminar';
 $lang['Delete selected users'] = 'Eliminar usuaris seleccionats';
 $lang['Deny selected groups'] = 'Denegar als grups seleccionats';