Index: extensions/Download_Multi/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/Download_Multi/language/uk_UA/plugin.lang.php	(revision 14357)
+++ extensions/Download_Multi/language/uk_UA/plugin.lang.php	(revision 14818)
@@ -42,3 +42,41 @@
 $lang['dl_trash'] = 'Очистити кошик';
 $lang['dl_uncheck'] = 'Зняти виділення';
+$lang['dl_backup_config'] = 'Налаштування Мульти завантаження збережені';
+$lang['dl_bt_delete'] = 'Видалити';
+$lang['dl_bt_select'] = 'Вибрати';
+$lang['dl_bt_unselect'] = 'Скасувати виділення';
+$lang['dl_choice_image'] = 'Слід вибрати принаймні один малюнок.';
+$lang['dl_class_exist'] = 'Таким чином, галереж буде працювати належним чином, якщо ваш сервер підтримує ZipArchive PHP class, звернітьсядо свого хостинг-провайдера, щоб він був активований';
+$lang['dl_converter'] = 'Перетворювач';
+$lang['dl_create_category'] = 'Повторне створення структури класів у створеному архіві';
+$lang['dl_dir_zip'] = 'Неможливо створити каталог';
+$lang['dl_empty_cart'] = 'Кошик порожній';
+$lang['dl_error_file_size_car'] = 'Максимальний розмір поля <i>архівів в байтах</i> може містити тільки цифри.';
+$lang['dl_error_pattern_name'] = 'Поле <i>генерації ім\'я вашого архіву</i> не може бути порожнім.';
+$lang['dl_group_id'] = 'Групі дозволено завантаження зображень. Використовуйте клавішу <i>ctrl</i>, щоб виділити декілька.';
+$lang['dl_max_size'] = 'Максимальний розмір архіву (в байтах)';
+$lang['dl_message_cart'] = 'У вас є %s зображень';
+$lang['dl_mysql_version'] = 'Несумісна версія MySQL. Потрібна мінімальна версія 4.1';
+$lang['dl_no_download_title'] = 'Наступні зображення не можуть бути завантажені у форматі високої чіткості';
+$lang['dl_no_file'] = 'Немає файлів для завантаження.';
+$lang['dl_normal'] = 'Завантажити нормальні зображення';
+$lang['dl_prefix_button'] = 'Надіслати';
+$lang['dl_prefix_file'] = 'Префікс файлу';
+$lang['dl_th_action'] = 'Дія';
+$lang['dl_th_date'] = 'Дата створення';
+$lang['dl_th_file'] = 'Файли';
+$lang['dl_title_erreur'] = 'Помилка';
+$lang['dl_title_telechargement'] = 'Список файлів';
+$lang['dl_title'] = 'Мульти завантаження';
+$lang['dl_type_high'] = 'Високої чіткості';
+$lang['dl_type_normal'] = 'Звичайне';
+$lang['dl_type_thumbnail'] = 'Мініатюра';
+$lang['dl_zip_active_comment'] = 'Активувати коментарі в zip-файлі. <br /><i>Не працює в free.fr.</i>';
+$lang['dl_zip_comment'] = 'Коментар буде відображатися в zip-файлі.';
+$lang['dl_zip_dir_prefix_car'] = '<i>Префікс каталогу для використання під час розпаковування </i> може містити лише цифри та букви, без акцентів.';
+$lang['dl_zip_dir_prefix'] = 'Префікс каталогів під час розпакування';
+$lang['dl_zip_pattern_name_car'] = 'Поле <i>генерації ім\'я вашого архіву</i> може містити лише цифри та букви, без акцентів.';
+$lang['dl_zip_pattern_name'] = 'Генерувати ім\'я записів, вставити дату[date] у вигляді РРРРММДД і генерації випадкових чисел за допомогою [rand] ';
+$lang['dl_zip_prefix_car'] = 'Поле префікс <i>за замовчуванням ім\'я zip-файлу</i> може містити лише цифри та букви, без акцентів.';
+$lang['dl_zip_prefix'] = 'Префікс за замовчуванням  для імен завантажених файлів';
 ?>