Index: /trunk/language/ca_ES/help/cat_modify.html
===================================================================
--- /trunk/language/ca_ES/help/cat_modify.html	(revision 14826)
+++ /trunk/language/ca_ES/help/cat_modify.html	(revision 14827)
@@ -33,5 +33,5 @@
 <span class="pwgScreen">P&uacute;blic/Privats</span>, <span
 class="pwgScreen">Representatiu</span> Disponibles a <span
-class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Propietats</span>).</p>
+class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Propietats</span>).</p>
 
 <h3>Ordenar</h3>
@@ -69,5 +69,5 @@
   class="pwgScreen">picture.php</span> o <span class="pwgScreen">Gesti&oacute; de lots</span> a <em>mode unitari</em>. Consulta l'ajuda per a m&eacute;s detalls.</li>
 
-  <li><span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Propietats,
+  <li><span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Propietats,
   Representatiu</span>. Consulta l'ajuda per a m&eacute;s detalls.</li>
 
Index: /trunk/language/ca_ES/help/configuration.html
===================================================================
--- /trunk/language/ca_ES/help/configuration.html	(revision 14826)
+++ /trunk/language/ca_ES/help/configuration.html	(revision 14827)
@@ -33,5 +33,5 @@
 class="pwgScreen">picture.php</span> queden registrades a la taula <code>history</code>.</p>
 
-  <p>Les visites es mostren a la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Eines &raquo; Historial</span>.</p>
+  <p>Les visites es mostren a la pantalla <span class="pwgScreen">Tauler de control &raquo; Eines &raquo; Historial</span>.</p>
 
 <ul>
@@ -51,10 +51,10 @@
   <li><strong>Nombre de comentaris dels usuaris per p&agrave;gina</strong>.</li>
 
-  <li><strong>Validaci&oacute;</strong>: Un administrador ha de validar els comentaris dels usuaris abans que puguin ser visibles p&uacute;blicament. La validaci&oacute; es porta a terme per mitj&agrave; de la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Eines &raquo; Comentaris en espera</span>.</li>
+  <li><strong>Validaci&oacute;</strong>: Un administrador ha de validar els comentaris dels usuaris abans que puguin ser visibles p&uacute;blicament. La validaci&oacute; es porta a terme per mitj&agrave; de la pantalla <span class="pwgScreen">Tauler de control &raquo; Eines &raquo; Comentaris en espera</span>.</li>
 
   <li><strong>Notificaci&oacute; als administradors quan es requereixi la validaci&oacute; d'un comentari</strong>: Envia un correu electr&ograve;nic als administradors quan un usuari afegeixi comentari que sigui validat.</li>
 
   <li><strong>Notificar als administradors quan es requereixi la validaci&oacute; d'un comentari </strong>: Envia un correu electr&ograve;nic als administradors quan un usuari afegeixi un comentari que requereix validaci&oacute; per part dels administradors.
- Validaci&oacute; dels comentaris dels usuaris s'efectua a la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Eines &raquo; Comentaris en espera</span>.</li>
+ Validaci&oacute; dels comentaris dels usuaris s'efectua a la pantalla <span class="pwgScreen">Tauler de control &raquo; Eines &raquo; Comentaris en espera</span>.</li>
 
 </ul>
@@ -64,5 +64,5 @@
 class="pwgScreen">perfil</span>.</p>
 
-<p>Podeu canviar aquestes opcions per als usuaris existents, per&ograve; aix&ograve; &eacute;s una altra pantalla: <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo; Gestionar</span>, on es poden canviar aquestes opcions per obtenir una llista d'usuaris seleccionats.</p>
+<p>Podeu canviar aquestes opcions per als usuaris existents, per&ograve; aix&ograve; &eacute;s una altra pantalla: <span class="pwgScreen">Tauler de control &raquo; Usuaris &raquo; Gestionar</span>, on es poden canviar aquestes opcions per obtenir una llista d'usuaris seleccionats.</p>
 
 <ul>
Index: /trunk/language/ca_ES/help/help_groups.html
===================================================================
--- /trunk/language/ca_ES/help/help_groups.html	(revision 14826)
+++ /trunk/language/ca_ES/help/help_groups.html	(revision 14827)
@@ -1,6 +1,6 @@
 <p>Els grups s&oacute;n una forma convenient d'establir permisos per a una llista d'usuaris.</p>
 
-<p>Es poden crear grups a <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris
-&raquo; Grups</span> i associar usuaris als diferents grups a <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo;
+<p>Es poden crear grups a <span class="pwgScreen">Tauler de control; &raquo; Usuaris
+&raquo; Grups</span> i associar usuaris als diferents grups a <span class="pwgScreen">Tauler de control; &raquo; Usuaris &raquo;
 Gestionar</span>.</p>
 
Index: /trunk/language/ca_ES/help/help_misc.html
===================================================================
--- /trunk/language/ca_ES/help/help_misc.html	(revision 14826)
+++ /trunk/language/ca_ES/help/help_misc.html	(revision 14827)
@@ -1,7 +1,7 @@
 <p>Una vegada que ha creat la galeria la podeu configurar per als vostres visitants
 <ul>
-	<li>Configura la pantalla per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Opcions</span> Etiquetes <span class="pwgScreen">Configuraci&oacute; per als visitants</span></li>
-	<li>El tema per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Temas</span></li>
-	<li>L'idioma per defecte a <span class="pwgScreen">Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Idiomes</span></li>
+	<li>Configura la pantalla per defecte a <span class="pwgScreen">Tauler de control &raquo; Configuraci&oacute; &raquo; Opcions</span> Etiquetes <span class="pwgScreen">Configuraci&oacute; per als visitants</span></li>
+	<li>El tema per defecte a <span class="pwgScreen">Tauler de control &raquo; Configuraci&oacute; &raquo; Temas</span></li>
+	<li>L'idioma per defecte a <span class="pwgScreen">Tauler de control &raquo; Configuraci&oacute; &raquo; Idiomes</span></li>
  </ul>
  Per defecte, cada nou usuari heretar&agrave; aquestes propietats en el moment de la inscripci&oacute;.
Index: /trunk/language/ca_ES/help/help_permissions.html
===================================================================
--- /trunk/language/ca_ES/help/help_permissions.html	(revision 14826)
+++ /trunk/language/ca_ES/help/help_permissions.html	(revision 14827)
@@ -22,5 +22,5 @@
 <p>Un usuari que no t&eacute; perm&iacute;s per veure el contingut d'un &agrave;lbum no veur&agrave; l'&agrave;lbum en si, ni tan sols el seu t&iacute;tol. El mateix principi s'aplica a una etiqueta.</p>
 
-<p>El nivell de privacitat d'un usuari es pot veure a la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo; Gestionar</span>.</p>
+<p>El nivell de privacitat d'un usuari es pot veure a la pantalla <span class="pwgScreen">Tauler de control &raquo; Usuaris &raquo; Gestionar</span>.</p>
 
 </fieldset>
@@ -38,7 +38,7 @@
 
 
-<p>Podeu configurar un &agrave;lbum a "Privat" mitjan&ccedil;ant l'edici&oacute; d'un sol &agrave;lbum (<span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Gestionar
+<p>Podeu configurar un &agrave;lbum a "Privat" mitjan&ccedil;ant l'edici&oacute; d'un sol &agrave;lbum (<span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Gestionar
 &raquo; Editar</span>) o configurant les opcions a tots els nivells de l'arbre de l'&agrave;lbum 
-(<span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Propietats &raquo; P&uacute;blic / Privat</span>).</p>
+(<span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Propietats &raquo; P&uacute;blic / Privat</span>).</p>
 
 <p>Una vegada l'&agrave;lbum es marca com a "Privat", podeu administrar els permisos per a grups i usuaris per mitj&agrave; de les tres seg&uuml;ents pantalles:</p>
@@ -46,11 +46,11 @@
 <ul>
 
-  <li><span class="pwgScreen">Administraci&oacute; &raquo; Usuaris &raquo; Gestionar &raquo;
+  <li><span class="pwgScreen">Tauler de control &raquo; Usuaris &raquo; Gestionar &raquo;
   Permisos</span> (un vincle per usuari)</li>
 
-  <li><span class="pwgScreen">Administraci&oacute; &raquo; Ussuaris &raquo; Grups &raquo;
+  <li><span class="pwgScreen">Tauler de control &raquo; Ussuaris &raquo; Grups &raquo;
   Permisos</span> (un vincle per grup)</li>
 
-  <li><span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Gestionar &raquo; Editar permisos d'&agrave;lbums</span> (un vincle per &agrave;lbum)</li>
+  <li><span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Gestionar &raquo; Editar permisos d'&agrave;lbums</span> (un vincle per &agrave;lbum)</li>
 
 </ul>
Index: /trunk/language/ca_ES/help/help_virtual_links.html
===================================================================
--- /trunk/language/ca_ES/help/help_virtual_links.html	(revision 14826)
+++ /trunk/language/ca_ES/help/help_virtual_links.html	(revision 14827)
@@ -3,4 +3,4 @@
 <p>Tamb&eacute; pot visualitzar-se una imatge en diversos &agrave;lbums, sense duplicar l'arxiu al servidor web. &Eacute;s possible associar la imatge a qualsevol &agrave;lbum des de la pantalla d'edici&oacute; de la imatge (Els administradors poden arrivar-hi des de la p&agrave;gina de la imatge al costat de la galeria).</p>
 
-<p>Els &agrave;lbums virtuals no tenen cap directori. Crea &agrave;lbums virtuals des de <span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo;
+<p>Els &agrave;lbums virtuals no tenen cap directori. Crea &agrave;lbums virtuals des de <span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo;
 Gestionar</span>.</p>
Index: /trunk/language/ca_ES/help/history.html
===================================================================
--- /trunk/language/ca_ES/help/history.html	(revision 14826)
+++ /trunk/language/ca_ES/help/history.html	(revision 14827)
@@ -1,5 +1,5 @@
 h2>Historial</h2>
 
-<p>Aqu&iacute; pots monitoritzar el registre de visites de la galeria segons les opcions escollides en: Administraci&oacute; &raquo; Configuraci&oacute; &raquo; Opcions &raquo; Historial</p>
+<p>Aqu&iacute; pots monitoritzar el registre de visites de la galeria segons les opcions escollides en: Tauler de control &raquo; Configuraci&oacute; &raquo; Opcions &raquo; Historial</p>
 	
 <h3>Estad&iacute;stiques</h3>
Index: /trunk/language/ca_ES/help/maintenance.html
===================================================================
--- /trunk/language/ca_ES/help/maintenance.html	(revision 14826)
+++ /trunk/language/ca_ES/help/maintenance.html	(revision 14827)
@@ -24,5 +24,5 @@
 
   <li><strong>Actualitzar la informai&oacute; de les imatges:</strong> 
-  Per a cada imatge, la informaci&oacute; actualitzada &eacute;s la seg&uuml;ent: la ruta completa a l'arxiu i la valoraci&oacute; promig. <em>Atenci&oacute;</em>: No confondre amb les metadades que son sincronitzados a la pantalla <span class="pwgScreen">Administraci&oacute; &raquo; &Agrave;lbums &raquo; Sincronitzar</span> o a la pantalla <span class="pwgScreen">Modificar la informaci&oacute; d'una imatge</span>
+  Per a cada imatge, la informaci&oacute; actualitzada &eacute;s la seg&uuml;ent: la ruta completa a l'arxiu i la valoraci&oacute; promig. <em>Atenci&oacute;</em>: No confondre amb les metadades que son sincronitzados a la pantalla <span class="pwgScreen">Tauler de control &raquo; &Agrave;lbums &raquo; Sincronitzar</span> o a la pantalla <span class="pwgScreen">Modificar la informaci&oacute; d'una imatge</span>
 (accessible des de la p&agrave;gina de visualitzaci&oacute; d'una imatge<span class="pwgScreen">picture.php</span>).</li>
 
@@ -34,5 +34,5 @@
 <ul>
   <li><strong>Eliminar l'historial :</strong>
-Suprimeix totes les l&iacute;nies de la taula <code>history</code>. La pantalla <span class="pwgScreen">Administraci&oacute; &raquo; Eines &raquo; Historial</span>
+Suprimeix totes les l&iacute;nies de la taula <code>history</code>. La pantalla <span class="pwgScreen">Tauler de control &raquo; Eines &raquo; Historial</span>
  eliminar&agrave; tota la informaci&oacute; registrada. <Em>Atenci&oacute;</em>: es perdr&agrave; tota la informaci&oacute; sense possibilitat de recuperaci&oacute;.
   </li>
Index: /trunk/language/ca_ES/help/photos_add_ftp.html
===================================================================
--- /trunk/language/ca_ES/help/photos_add_ftp.html	(revision 14826)
+++ /trunk/language/ca_ES/help/photos_add_ftp.html	(revision 14827)
@@ -11,5 +11,5 @@
   <li>Iniciar sessi&oacute; a la galeria.</li>
 
-  <li>Anar a <span class="pwgScreen">Administraci&oacute;</span> i clicar el bot&oacute; gros Sincronitzaci&oacute;.</li>
+  <li>Anar a <span class="pwgScreen">Tauler de control</span> i clicar el bot&oacute; gros Sincronitzaci&oacute;.</li>
 </ol>
 
@@ -54,5 +54,5 @@
   <li>No es representen amb una icona per defecte elements com ara arxius de v&iacute;deo, sons, textos d'arxius, i altres extensions. Opcionalment, es pot associar una miniatura i un arxiu de representanci&oacute; (veure el video.avi en l'exemple anterior).</li>
 
-  <li>Una vegada que les fotos estan ben col &middot; locades en els directoris, aneu a: <span class="pwgScreen">Administraci&oacute; &raquo; Eines &raquo; Sincronitzar</span></li>
+  <li>Una vegada que les fotos estan ben col &middot; locades en els directoris, aneu a: <span class="pwgScreen">Tauler de control &raquo; Eines &raquo; Sincronitzar</span></li>
 </ul>
 </fieldset>
Index: /trunk/language/ca_ES/help/site_manager.html
===================================================================
--- /trunk/language/ca_ES/help/site_manager.html	(revision 14826)
+++ /trunk/language/ca_ES/help/site_manager.html	(revision 14827)
@@ -7,5 +7,5 @@
   <li>Per FTP, col&middot;locar els arxius <span class="filename">tools/create_listing_file.php</span> i <span class="filename">tools/create_listing_file_local.inc.php</span> (modificat) 
 del lloc remot en el mateix directori que els directoris amb els seus &agrave;lbums (com el directori <span class="filename">galleries</span> d'aquest lloc). Per exemple, dir que es pot accedir a <span class="filename">http://exemple.com/galleries/create_listing_file.php</span>.</li>
-  <li>Anar a Administraci&oacute; &raquo; Eines &raquo; Administraci&oacute; del lloc. Crear un nou lloc, per exemple <span class="filename">http://example.com/galleries</span>.</li>
+  <li>Anar al Tauler de control &raquo; Eines &raquo; Tauler de control del lloc. Crear un nou lloc, per exemple <span class="filename">http://example.com/galleries</span>.</li>
   <li>Registre d'un nou lloc remot. Hi ha 4 accions possibles:
   <ol>