Index: trunk/language/el_GR/admin.lang.php
===================================================================
--- trunk/language/el_GR/admin.lang.php	(revision 14806)
+++ trunk/language/el_GR/admin.lang.php	(revision 14843)
@@ -125,5 +125,5 @@
 $lang['Photo %s of %s'] = 'Φωτογραφία  %s του %';
 $lang['All %d photos are selected'] = 'Όλεςl %d οι φωτογραφίες επιλέχθηκαν';
-$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Χρησιμοποιείς τον uploader του φυλλομετρητή. Προβλήματα; Προσπάθησε το <a href="%s">ανέβασμα μέσω Flash uploader</a>.';
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Χρησιμοποιείς τον Flash uploader. Προβλήματα; Προσπάθησε το <a href="%s">ανέβασμα μέσω φυλλομετρητή</a> instead.';
 $lang['Exif extension not available, admin should disable exif use'] = 'Η προέκταση για τα exif δεν είναι διαθέσιμη, ο διαχειριστής θα απενεργοποιήσει την χρήση του  exif';
@@ -686,3 +686,238 @@
 $lang['test'] = 'έλεγχος';
 $lang['the forum'] = 'το φόρουμ';
+$lang['%d day'] = '%d ημέρα';
+$lang['%d days'] = '%d ημέρες';
+$lang['%d hour'] = '%d ώρα';
+$lang['%d hours'] = '%d ώρες';
+$lang['%d minute'] = '%d λεπτό';
+$lang['%d minutes'] = '%d λεπτά';
+$lang['%d month'] = '%d μήνας';
+$lang['%d months'] = '%d μήνες';
+$lang['%d second'] = '%d δευτερόλεπτο';
+$lang['%d seconds'] = '%d δευτερόλεπτα';
+$lang['%d year'] = '%d έτος';
+$lang['%d years'] = '%d χρόνια';
+$lang['%s ago'] = '%s πριν';
+$lang['%s in the future'] = '%s στο μέλλον';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u χρήστες έχουν αυτόματη άδεια επειδή ανήκουν σε μια ομάδα που της έχει χορηγηθεί.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Η εφαρμογή Piwigo για το Android</em> που παρέχει τη δυνατότητα να συνδεθείτε με τη γκαλερί Piwigo σας από το κινητό σας Android ή τη ταμπλέτα σας και δημιουργούν μερικά άλμπουμ και ανεβάζουν πολλές φωτογραφίες ταυτόχρονα.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Η εφαρμογή Piwigo για το iOS</em> που παρέχει τη δυνατότητα να συνδεθείτε με τη γκαλερί Piwigo σας από το iPhone, iPad ή το iPod Touch, δημιουργούν μερικά άλμπουμ και ανεβάζουν πολλές φωτογραφίες ταυτόχρονα.';
+$lang['A locked gallery is only visible to administrators'] = 'Μια κλειδωμένη γκαλερί είναι ορατή μόνο στους διαχειριστές';
+$lang['Added by %s'] = 'Προστέθηκε από %s';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom είναι ένα λογισμικό φωτογραφίας σχεδιασμένο για να διαχειρίζεται μεγάλες ποσότητες ψηφιακών εικόνων και κάνει τη δουλειά του post production.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Το Aperture είναι ένα ισχυρό εργαλείο για να βελτιώσετε τις εικόνες και να διαχειρίζεστε τεράστιες βιβλιοθήκες σε Mac ..';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Το Aperture είναι σχεδιασμένο για επαγγελματίες φωτογράφους με την απλότητα του iPhoto.';
+$lang['Applications'] = 'Εφαρμογές';
+$lang['Apply watermark if height is bigger than'] = 'Εφαρμόστε υδατογράφημα, εάν το ύψος είναι μεγαλύτερο από';
+$lang['Apply watermark if width is bigger than'] = 'Εφαρμόστε υδατογράφημα, εάν το πλάτος είναι μεγαλύτερο από';
+$lang['Automatic sort order'] = 'Αυτόματη σειρά ταξινόμησης';
+$lang['Available on'] = 'διαθέσιμο σε';
+$lang['Available versions for'] = 'Διαθέσιμες εκδόσεις για';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Από προεπιλογή, το κέντρο του ενδιαφέροντος βρίσκεται στη μέση της φωτογραφίας.';
+$lang['Cancel'] = 'Ακύρωση';
+$lang['Center of interest'] = 'Κέντρο του ενδιαφέροντος';
+$lang['Delete multiple size images'] = 'Διαγράφει εικόνες πολλαπλάσιου μεγέθους';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Τα χαρακτηριστικά του περιλαμβάνει είναι περιήγηση γκαλερί, δημιουργία άλμπουμ και ανέβασμα φωτογραφιών.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Για μεγέθη φωτογραφίας με αποκοπή, όπως "Τετράγωνο", το Piwigo θα καταβάλει κάθε δυνατή προσπάθεια για να συμπεριλάβει το κέντρο του ενδιαφέροντος.';
+$lang['Gallery unlocked'] = 'Γκαλερί ξεκλείδωτη';
+$lang['Generate multiple size images'] = 'Δημιουργεί εικόνες πολλαπλάσιου μεγέθους';
+$lang['Groups and users'] = 'Ομάδες και χρήστες';
+$lang['List'] = 'Λίστα';
+$lang['Move to album'] = 'Μετακίνηση σε λεύκωμα ';
+$lang['Multiple Size'] = 'Πολλαπλά μεγέθη';
+$lang['No group is permitted to see this private album'] = 'Καμία ομάδα δεν επιτρέπεται να δει αυτό το ιδιωτικό άλμπουμ';
+$lang['Not cropped correctly?'] = 'Δεν έχει περικοπεί σωστά;';
+$lang['Notify administrators when a comment is'] = 'Ειδοποιεί διαχειριστές όταν ένα σχόλιο είναι';
+$lang['Numeric identifier : %d'] = 'Αριθμητικός αναγνωριστικός κωδικός: %d';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Στο Linux σας, απλά εγκαταστήστε το Shotwell με τον διαχειριστή πακέτων σας και ενεργοποιήστε την επιλογή στο Piwigo.';
+$lang['Opacity'] = 'Αδιαφάνεια';
+$lang['Original Size'] = 'Αρχικό Μέγεθος';
+$lang['Original file : %s'] = 'Αρχικό αρχείο:%s';
+$lang['Permission granted for groups'] = 'Η άδεια χορηγείται για τις ομάδες';
+$lang['Permission granted for users'] = 'Η άδεια χορηγείται για τους χρήστες';
+$lang['Permission management'] = 'Διαχείριση αδειών';
+$lang['Photo sizes with crop'] = 'Μέγεθος φωτογραφίας με την αποκοπή';
+$lang['Piwigo Publish plugin for Lightroom'] = 'πρόσθετο Piwigo για Δημοσίευση από το Lightroom';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo export plugin για το Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo export plugin για το iPhoto';
+$lang['Piwigo for Android'] = 'Piwigo για Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo για το iOS (iPhone, iPad, iPod Touch)';
+$lang['Piwigo publish plugin for Shotwell'] = 'Piwigo publish plugin για το Shotwell';
+$lang['Piwigo publish plugin for digiKam'] = 'Piwigo publish plugin για το digiKam';
+$lang['Posted %s on %s'] = 'Το %s δημοσιεύτηκε στο %s';
+$lang['Rated %d times, score : %.2f'] = 'Εχει βαθμοόγιθεί %d φορές, σκορ: %.2f';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'Το ReGalAndroid (RemoteGallery πελάτης για το Android), είναι ένας πελέτης ανοιχτού κώδικα του Piwigo (GPL v3) για την πλατφόρμα Android.';
+$lang['Resize after upload'] = 'Αλλαγή μεγέθους μετά την αποστολή';
+$lang['Save manual order'] = 'Αποθήκευση χειροκίνητης σειράς ταξινόμησης';
+$lang['Save visits in history for'] = 'Αποθήκευση επισκέψεων στο ιστορικό για την';
+$lang['Select a file'] = 'Επιλέξτε ένα αρχείο';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Επιλέξτε μια ζώνη με το ποντίκι σας να ορίσετε ένα νέο κέντρο του ενδιαφέροντος.';
+$lang['Select groups...'] = 'Επιλέξτε τις ομάδες ...';
+$lang['Select users...'] = 'Επιλέξτε τους χρήστες...';
+$lang['Sharpen'] = 'Διαύγεια  ';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell είναι ένας οργανωτής ανοιχτού κώδικα ψηφιακών φωτογραφιών και τρέχει σε Linux. Είναι ο προεπιλεγμένος δαιχειριστής φωτογραφιών στο Ubuntu και στο Fedora.';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ΑΥΤΟ ΤΟ ΠΡΟΣΘΕΤΟ ΕΙΝΑΙ ΤΩΡΑ ΜΕΡΟΣ ΤΟΥ ΠΗΡΥΝΑ ΤΟΥ PIWIGO! ΑΠΕΓΚΑΤΑΣΤΗΣΤΕ ΤΩΡΑ!';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Το  Piwigo export plugin σας επιτρέπει να δημιουργήσετε άλμπουμ και να εξαγετε φωτογραφίες.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Το πρόσθετο Piwigo  publish Plug-in σας επιτρέπει να εξάγετε και να συγχρονίσετε φωτογραφίες απευθείας από το Lightroom στη γκαλερί φωτογραφιών σας στο Piwigo.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Το κέντρο του ενδιαφέροντος είναι η πιο σημαντική ζώνη στη φωτογραφία.';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Το όνομα μόνιμου συνδέσμου πρέπει να αποτελείται απο  a-z, A-Z, 0-9, "-", "_" or "/". Δεν πρέπει να είναι αριθμητικό ή να ξεκινά με έναν αριθμό που ακολουθείται από "-"';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Το αρχείο υπερβαίνει το MAX_FILE_SIZE directive που έχει οριστεί στη φόρμα HTML';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Το αρχείο υπερβαίνει την οδηγία upload_max_filesize στο php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Το αρχείο που μεταφορτώθηκε δεν ολοκλήρωσε την αποστολή';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Το αρχείο υπερβαίνει την οδηγία  post_max_size στο php.ini: %sB';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Η έκδοση του %s[%s] που εγκαταστάθηκε δεν είναι συμβατή με την έκδοση που απαιτείται [%s]';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Ο webmaster σας έκανε συνδρομητή για πέρνετε πληροφορίες μέσω ηλεκρονικού ταχυδρομείου.';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Ο webmaster σας έχει διαγράψει από την παραλαβή κοινοποιήσεων μέσω ταχυδρομείου.';
+$lang['The whole page'] = 'Ολόκληρη η σελίδα';
+$lang['The whole set'] = 'Το σύνολο';
+$lang['Theme has been successfully installed'] = 'Το Θέμα έχει εγκατασταθεί με επιτυχία';
+$lang['Themes which need upgrade'] = 'Τα Θέματα που χρειάζετε να αναβαθμίσετε';
+$lang['Themes'] = 'Θέματα ';
+$lang['There is no available subscribers to mail.'] = 'Δεν υπάρχουν συνδρομητές που πρόκειται να ειδοποιηθούν μέσω ταχυδρομείου.';
+$lang['There is no group in this gallery.'] = 'Δεν υπάρχει καμία ομάδα σε αυτή τη συλλογή.';
+$lang['There is no other language available.'] = 'Δεν υπάρχει άλλη διαθέσιμη γλώσσα.';
+$lang['There is no other plugin available.'] = 'Δεν υπάρχει άλλο διαθέσιμο πρόσθετο';
+$lang['There is no other theme available.'] = 'Δεν υπάρχει διαθέσιμο άλλο θέμα.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Αυτό το λεύκωμα περιέχει %d φωτογραφίες, προστέθηκε μεταξύ  %s και%s.';
+$lang['This album contains %d photos, added on %s.'] = 'Αυτό το λεύκωμα περιέχει %d φωτογραφίες, προστέθηκε στις %s.';
+$lang['This album contains no photo.'] = 'Αυτό το λεύκωμα δεν περιέχει καμία φωτογραφία.';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Αυτή είναι μια σημαντική ενημέρωση, με <a href="%s">νέα συναρπαστικά χαρακτηριστικά</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'Αυτή είναι μια μικρή ενημέρωση, με μόνο διορθώσεις σφαλμάτων.';
+$lang['This name is already used by another group.'] = 'Αυτό το όνομα χρησιμοποιείται ήδη από άλλη ομάδα.';
+$lang['This site already exists'] = 'Αυτός ο δικτυακός τόπος υπάρχει ήδη';
+$lang['This theme was not designed to be directly activated'] = 'Αυτό το θέμα δεν έχει σχεδιαστεί για να ενεργοποιηθεί άμεσα';
+$lang['Thumbnail'] = 'Μικρογραφία';
+$lang['Thumbnails generation in progress...'] = 'Δημιουργία Μικρογραφιών σε εξέλιξη ...';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Ο χρόνος για την αποστολή αλληλογραφίας είναι περιορισμένος. Άλλα  μηνύματα έχουν ήδη παραληφθεί.';
+$lang['Time'] = 'Χρίνος';
+$lang['Title'] = 'τίτλος';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Για να εξάγετε τις φωτογραφίες σας από το digiKam στο Piwigo, απλά εγκαταστήστε digiKam και το Kipi-plugins.';
+$lang['To send ?'] = 'Να σταλεί;';
+$lang['To subscribe'] = 'Για να εγγραφείτε';
+$lang['To unsubscribe'] = 'Για να διαγραφείτε';
+$lang['Toggle \'default group\' property'] = 'Αντίστροφη ιδιότητας "προεπιλεγμένη ομάδα" ';
+$lang['Tools'] = 'Εργαλεία';
+$lang['Two updates are available'] = 'Δύο ενημερώσεις είναι διαθέσιμες';
+$lang['Type here the author name'] = 'Πληκτρολογήστε εδώ το όνομα του συντάκτη';
+$lang['Type here the title'] = 'Πληκτρολογήστε εδώ τον τίτλο';
+$lang['Type in a search term'] = 'Πληκτρολογήστε έναν όρο αναζήτησης';
+$lang['Unable to check for upgrade.'] = 'Αδύνατον να ελέγξει για αναβάθμιση.';
+$lang['Unable to dump database.'] = 'Δεν είναι δυνατή η εξαγωγή της βάσης δεδομένων.';
+$lang['Uncheck all'] = 'Αποεπιλέξτε όλα';
+$lang['Uninstalled Plugins'] = 'Απεγκατεστημένα πρόσθετα';
+$lang['Uninstall'] = 'Απεγκατάσταση';
+$lang['Unknown upload error'] = 'Άγνωστο σφάλμα αποστολής';
+$lang['Unlock gallery'] = 'Ξεκλειδώστε γκαλερί';
+$lang['Unlocked'] = 'Ξεκλειδωμένο';
+$lang['Unsubscribe from notification by mail'] = 'Διαγραφή από την κοινοποίηση μέσω ταχυδρομείου';
+$lang['Unsubscribed'] = 'Χωρίς συνδρομή';
+$lang['Update All'] = 'Ενημέρωση σε όλα';
+$lang['Update Complete'] = 'Η Ενημέρωση ολοκληρώθηκε';
+$lang['Update albums informations'] = 'Ενημέρωση πληροφοριών λευκώματος';
+$lang['Update in progress... Please wait.'] = 'Ενημέρωση σε εξέλιξη ... Παρακαλώ περιμένετε.';
+$lang['Update photos information'] = 'Ενημέρωση πληροφοριών φωτογραφίας';
+$lang['Update to Piwigo %s'] = 'Ενημέρωση σε Piwigo %s';
+$lang['Updates'] = 'Ενημερώσεις';
+$lang['Uploaded Photos'] = 'Μτεταφορτωμλενες φωτογραφίες';
+$lang['Upload'] = 'Ανεβάστε';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Χρησιμοποιήστε τηn προεπιλεγμένη σειρά ταξινόμησης φωτογραφιών (που ορίζεται στο αρχείο ρυθμίσεων)';
+$lang['Used metadata'] = 'Μεταδεδομένα που χρησιμοποιήθηκαν';
+$lang['User "%s" created with "%s" like password'] = 'Ο χρήστης "%s" με  "%s" ως κωδικό πρόσβασης';
+$lang['User %s [%s] added.'] = 'Ο χρήστης  %s[%s] προστέθηκε';
+$lang['User %s [%s] was added to the subscription list.'] = 'Ο χρήστης  %s[%s] προστέθηκε στην λίστα συνδρομητών.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Ο χρήστης  %s[%s] δεν προστέθηκε στην λίστα συνδρομητών.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Ο χρήστης  %s[%s] δεν αφαιρέθηκε από τη λίστα εγγραφής.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Ο χρήστης  %s[%s] δεν αφαιρέθηκε από τη λίστα εγγραφής.';
+$lang['User comments validation'] = 'Επικύρωση σχολίων χρήστη';
+$lang['User list'] = 'Λίστα Χρηστών';
+$lang['User status'] = 'Κατάσταση χρήστη';
+$lang['User'] = 'Χρήστης';
+$lang['Users'] = 'Χρήστες';
+$lang['Validate'] = 'Επικύρωση';
+$lang['Validation'] = 'Επικύρωση';
+$lang['Version'] = 'Έκδοση';
+$lang['Virtual Links'] = 'Εικονικοί Σύνδεσμοι';
+$lang['Virtual album added'] = 'Προστέθηκε Εικονικό λεύκωμα';
+$lang['Virtual album deleted'] = 'Διαγράφθηκε Εικονικό λεύκωμα';
+$lang['Virtual album name'] = 'Όνομα Εικονικού λευκώματος';
+$lang['Virtual album'] = 'Εικονικό λεύκωμα';
+$lang['Virtual albums to move'] = 'Το Εικονικό λεύκωμα μετακινήθηκε';
+$lang['Visit Gallery'] = 'Επισκεφθείτε τη γκαλερί';
+$lang['Visit Piwigo project website'] = 'Επισκεφτείτε την ιστοσελίδα του έργου Piwigo';
+$lang['Visit language site'] = 'Επισκεφθείτε την ιστοσελίδα γλώσσας';
+$lang['Visit plugin site'] = 'Επισκεφτείτε την ιστοσελίδα των πρόσθετων';
+$lang['Visit theme site'] = 'Επισκεφθείτε την ιστοσελίδα θέμα';
+$lang['Visited %d times'] = 'Έχει επισκευτεί %d φορές';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ΠΡΟΣΟΧΗ! Αυτό το πρόσθετο δεν φαίνεται να είναι συμβατό με αυτή την έκδοση του Piwigo.';
+$lang['Waiting'] = 'Εν αναμονή';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Προειδοποίηση: εγγραφή ή διαγραφής θα στείλει μηνύματα προς τους χρήστες';
+$lang['Watermark'] = 'Υδατογράφημα';
+$lang['Web Form'] = 'Φόρμα Επικοινωνίας';
+$lang['Webmaster cannot be deleted'] = 'Ο Webmaster δεν μπορεί να διαγραφεί';
+$lang['Webmaster status is required.'] = 'Απαιτείται η κατάσταση Webmaster.';
+$lang['Week starts on'] = 'Αρχή εβδομάδας';
+$lang['Who can see these photos?'] = 'Ποιος μπορεί να δει αυτές τις φωτογραφίες;';
+$lang['Who can see this photo?'] = 'Ποιος μπορεί να δει αυτή τη φωτογραφία';
+$lang['Width'] = 'Πλάτος';
+$lang['With blank value, gallery title will be used'] = 'Εάν κενό, ο τίτλος γκαλερί θα χρησιμοποιηθεί';
+$lang['With no album'] = 'Με κανένα άλμπουμ';
+$lang['With no tag'] = 'Με καμία ετικέτα';
+$lang['With no virtual album'] = 'Χωρίς εικονικό λεύκωμα';
+$lang['X Position'] = 'Θέση Χ';
+$lang['X Repeat'] = 'Επανάληψη Χ';
+$lang['Y Position'] = 'Θέση Υ';
+$lang['Year'] = 'Χρονιά';
+$lang['You are running on development sources, no check possible.'] = 'Τρέχετε σε πηγές ανάπτυξης, δεν είναι δυνατόν να ελέγξετε.';
+$lang['You are running the latest version of Piwigo.'] = 'Τρέχετε τελευταία έκδοση του Piwigo.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Χρησιμοποιείς τον Flash uploader. Προβλήματα; Προσπάθησε το <a href="%s">ανέβασμα μέσω φυλλομετρητή</a>.';
+$lang['You can activate only one mobile theme.'] = 'Μπορείτε να ενεργοποιήσετε μόνο ένα κινητό θέμα.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Μπορείτε να ενημερώσετε σε Piwigo%, άμεσα, χωρίς την αναβάθμιση σε Piwigo %s (συνιστάται).';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Δεν μπορείτε να ορίσετε μια προεπιλογή σειράς φωτογραφιών, επειδή έχετε μια προσαρμοσμένη ρύθμιση στην τοπική διαμόρφωση σας.';
+$lang['You cannot delete your account'] = 'Δεν μπορείτε να διαγράψετε το λογαριασμό σας';
+$lang['You cannot move an album in its own sub album'] = 'Δεν μπορείτε να μετακινήσετε ένα λεύκωμα στο δικό του υπο-λεύκωμα';
+$lang['You have %d orphan tags: %s.'] = 'Έχετε %d ορφανές ετικέτες : %s.';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Έχετε καθορίσε  <i>$conf[\'order_by\']</i>  στο τοπικό αρχείο ρυθμίσεων σας, αυτή η παράμετρος είναι παρωχημένη, παρακαλούμε να την αφαιρέσετε ή να το μετονομάσετε σε <i>$conf[\'order_by_custom\']</i> !';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Έχετε εγγραφεί για να λαμβάνετε ειδοποιήσεις με e-mail.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Έχετε διαγραφεί από την κοινοποίηση μέσω ταχυδρομείου.';
+$lang['You might go to plugin list to install and activate it.'] = 'Πηγαίνετε στον κατάλογο πρόσθετων για να το εγκαταστήσετε και να το ενεργοποιήσετε.';
+$lang['You need to confirm deletion'] = 'Πρέπει να επιβεβαιώσετε τη διαγραφή';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Θα πρέπει να αναβαθμίσετε το σύστημά σας να επωφεληθελιται πλήρως από την εφαρμογή, διαφορετικά η εφαρμογή δεν θα μπορούσε να λειτουργήσει σωστά, ή και καθόλου';
+$lang['Your configuration settings are saved'] = 'Οι ρυθμίσεις σας έχουν αποθηκευτεί';
+$lang['Zoom'] = 'Μεγένθυνση';
+$lang['[%s] Visit album %s'] = '[%s] Επίσκεψη άλμπουμ %s';
+$lang['[NBM] Problems or questions'] = '[NBM] Προβλήματα ή ερωτήσεις';
+$lang['add a new watermark'] = 'προσθέσετε ένα νέο υδατογράφημα';
+$lang['administrators'] = 'διαχειριστές';
+$lang['any visitor can see this album'] = 'οποιοσδήποτε επισκέπτης μπορεί να δει αυτό το λεύκωμα';
+$lang['apply automatic sort order'] = 'Εφαρμόζει αυτόματη σειρά ταξινόμησης';
+$lang['bottom left corner'] = 'κάτω αριστερή γωνία';
+$lang['bottom right corner'] = 'κάτω δεξιά γωνία';
+$lang['cancel manual order'] = 'Ακύρωση χειροκίνητης σειράς ταξινόμησης';
+$lang['custom'] = 'Προσαρμογή';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'Το digiKam είναι μια προηγμένη διαχείριση ψηφιακών φωτογραφιών σε ελεύθερο λογισμικό για Linux, Windows και MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'Το digiKam έχει σχεδιαστεί για φωτογράφους που θέλουν να παρακολουθούν, διαχειρίζονται, επεξεργαζονται, βελτιώνουν, οργανώνουν, προσθέτουν ετικέτες και διαμοιράζονται φωτογραφίες.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'Το iPhoto είναι ο προεπιλεγμένος διαχειρηστής φωτογραφίας στο MacOSX. Το export plugin for iPhoto του Piwigo σας επιτρέπουν να δημιουργήσετε νέο άλμπουμ και να εξάγετε τις φωτογραφίες σας απευθείας από το iPhoto στη γκαλερί φωτογραφιών σας στο Piwigo .';
+$lang['include photos with lower privacy level'] = 'περιλαμβάνει φωτογραφίες με χαμηλότερο επίπεδο προστασίας της ιδιωτικότητας';
+$lang['middle'] = 'μέση';
+$lang['modified'] = 'τροποποιημένα';
+$lang['pending validation'] = 'εν αναμονή επικύρωσης';
+$lang['registered users'] = 'εγγεγραμμένοι χρήστες';
+$lang['simple visitors'] = 'απλοί επισκέπτες';
+$lang['the wiki'] = 'το wiki';
+$lang['top left corner'] = 'πάνω αριστερή γωνία';
+$lang['top right corner'] = 'πάνω δεξιά γωνία';
+$lang['total time'] = 'συνολικός χρόνος';
+$lang['unit mode'] = 'απλή κατάσταση';
+$lang['unknown'] = 'άγνωστο';
+$lang['unset'] = 'μηδένισμα';
+$lang['update the database from files'] = 'ενημέρωση της βάσης δεδομένων με τα αρχεία';
+$lang['user "%s" added'] = 'Ο χρήστης "%s" προστέθηκε';
+$lang['user_status_admin'] = 'Διαχειριστής';
+$lang['user_status_generic'] = 'Γενικός';
+$lang['user_status_guest'] = 'Επισκέπτης';
+$lang['user_status_normal'] = 'Χρήστης';
+$lang['user_status_webmaster'] = 'Webmaster';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'οι επισκέπτες πρέπει να συνδεθεθούν και να έχουν τα κατάλληλα δικαιώματα για να δουν αυτό το λεύκωμα';
+$lang['width must be a number superior to'] = 'πλάτος πρέπει να είναι ένας αριθμός μεγαλύτερο από ό, τι';
+$lang['wrong filename'] = 'λανθασμένο όνομα αρχείου';
 ?>