Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 14843)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 14844)
@@ -61,5 +61,5 @@
 $lang['Current name'] = 'Nom actual';
 $lang['Database'] = 'Base de dades';
-$lang['Deactivate'] = 'Desactiva';
+$lang['Deactivate'] = 'Deshabilitar';
 $lang['Deletions'] = 'Eliminacions';
 $lang['Deny selected users'] = 'Denega els ususaris seleccionats';
@@ -348,5 +348,5 @@
 $lang['photos updated in the database'] = 'imatges actualitzades de la base de dades';
 $lang['Search for new images in the directories'] = 'Cerca noves imatges en els directoris';
-$lang['added'] = 'afegides';
+$lang['added'] = 'afegit';
 $lang['deleted'] = 'eliminades';
 $lang['Metadata synchronization results'] = 'Resultats de la sincronització de les metadades';
@@ -532,6 +532,6 @@
 $lang['Password is missing. Please enter the password.'] = 'Falta la clau d\'accès. Si us plau, introdueix-la.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'La confirmación de la contraseña faltó. Por favor, confirme la contraseña elegida.';
-$lang['Allow users to edit their own comments'] = 'Autoritzar als usuaris editar els seus propis comentaris';
-$lang['Allow users to delete their own comments'] = 'Autoritzar als usuaris eliminar els seus propis comentaris';
+$lang['Allow users to edit their own comments'] = 'Autoritzar als usuaris a editar els seus propis comentaris';
+$lang['Allow users to delete their own comments'] = 'Autoritzar als usuaris a eliminar els seus propis comentaris';
 $lang['Email administrators when a comment is modified'] = 'Enviar un correu electrònic als administradors quan es modifiqui un comentari';
 $lang['Email administrators when a comment is deleted'] = 'Enviar un correu electrònic als administradors quan s\'elimini un comentari';
@@ -542,5 +542,5 @@
 $lang['Themes'] = 'Temes';
 $lang['Instructions to use Piwigo'] = 'Instruccions d\'ús de Piwigo';
-$lang['Installed Themes'] = 'Temes instal·lats';
+$lang['Installed Themes'] = 'Gestionar temes';
 $lang['Add New Theme'] = 'Afegir un nou tema';
 $lang['Forbid this theme to users'] = 'Prohibir aquest tema als usuaris';
@@ -586,5 +586,5 @@
 $lang['Inactive Themes'] = 'Temes deshabilitats';
 $lang['Install on your computer,'] = 'Instal·lar al teu ordinador,';
-$lang['Make this theme available to users'] = 'Fer que aquest tema estigui disponible per als usuaris';
+$lang['Make this theme available to users'] = 'Permetre aquest tema als usuaris';
 $lang['Page end'] = 'Pàgina final';
 $lang['Piwigo Uploader'] = 'Piwigo Uploader';
@@ -605,5 +605,5 @@
 $lang['Allow user customization'] = 'Permetre la personalització de l\'usuari';
 $lang['Languages'] = 'Idiomes';
-$lang['Installed Languages'] = 'Idiomes instal·lats';
+$lang['Installed Languages'] = 'Gestionar idiomes';
 $lang['Add New Language'] = 'Afegir un nou idioma';
 $lang['Language has been successfully installed'] = 'L\'idioma s\'ha instal·lat correctament';
@@ -624,9 +624,9 @@
 $lang['Active Languages'] = 'Idiomes habilitats';
 $lang['Delete this language'] = 'Suprimir aquest idioma';
-$lang['Forbid this language to users'] = 'Prohibeix aquest idioma als usuaris';
+$lang['Forbid this language to users'] = 'Prohibir aquest idioma als usuaris';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Impossible desactivar aquest idioma, primer cal definir-ne un altre per defecte.';
 $lang['Impossible to deactivate this language, you need at least one language.'] = 'Impossible desactivar aquest idioma, es necessita al menys un idioma.';
 $lang['Inactive Languages'] = 'Idiomes deshabilitats';
-$lang['Make this language available to users'] = 'Fer que aquest idioma estigui disponible per als usuaris';
+$lang['Make this language available to users'] = 'Permetre aquest idioma als usuaris';
 $lang['Set as default language for unregistered and new users'] = 'Idioma predeterminat pels visitants i els nous usuaris';
 $lang['Miscellaneous'] = 'Més informació';
@@ -634,5 +634,5 @@
 $lang['Add Photos'] = 'Afegir imatges';
 $lang['The following tag was deleted'] = 'La següent etiqueta ha estat eliminada';
-$lang['There is no other language available.'] = 'No hi ha un altre idioma disponible';
+$lang['There is no other language available.'] = 'No hi ha més idiomes disponibles';
 $lang['There is no other plugin available.'] = 'No hi ha cap complement disponible.';
 $lang['There is no other theme available.'] = 'No hi ha un altre tema disponible';
@@ -717,5 +717,5 @@
 $lang['Activate icon "new" next to albums and pictures'] = 'Habilitar icona "nou" al cantó dels àlbums i de les imatges';
 $lang['Add a criteria'] = 'Afegir criteri';
-$lang['Deactivate all'] = 'Desactivar tot';
+$lang['Deactivate all'] = 'Deshabilitar-ho tot';
 $lang['Default photos order'] = 'Ordre de les imatges per defecte';
 $lang['Restore'] = 'Restaurar';
@@ -813,5 +813,5 @@
 $lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo per iOS (iPhone, iPad, iPod Touch)';
 $lang['Predefined filter'] = 'Filtre predeterminat';
-$lang['Resize after upload'] = 'Canviar de mida després de pujar-la';
+$lang['Resize after upload'] = 'Redimensionar després de carregar la imatge al servidor';
 $lang['Save manual order'] = 'Desar ordre manual';
 $lang['Save visits in history for'] = 'Desar les visites a l\'historial pels';
@@ -832,5 +832,5 @@
 $lang['You can activate only one mobile theme.'] = 'Només pots activar un tema pel mòbil.';
 $lang['Zoom'] = 'Ampliar';
-$lang['add a new watermark'] = 'afegir una nova marca d\'aigua';
+$lang['add a new watermark'] = 'afegeix una nova marca d\'aigua';
 $lang['administrators'] = 'administradors';
 $lang['apply automatic sort order'] = 'Ordenar-ho automàticament';