Index: trunk/language/ca_ES/admin.lang.php
===================================================================
--- trunk/language/ca_ES/admin.lang.php	(revision 14852)
+++ trunk/language/ca_ES/admin.lang.php	(revision 14860)
@@ -82,5 +82,5 @@
 $lang['History'] = 'Història';
 $lang['Informations'] = 'Informació';
-$lang['Install'] = 'Instal·la';
+$lang['Install'] = 'Instal·lar';
 $lang['Link all album photos to a new album'] = 'Enllaça tots els àlbums de fotos al nou àlbum';
 $lang['Link all album photos to some existing albums'] = 'Enllaça tots els àlbums de fotos a alguns àlbums existents';
@@ -99,5 +99,5 @@
 $lang['New tag'] = 'Nova etiqueta';
 $lang['Number of comments per page'] = 'Nombre de comentaris per pàgina';
-$lang['Number of rates'] = 'Nombre de valoracions';
+$lang['Number of rates'] = 'Nombre de valoracions ';
 $lang['Number of thumbnails to create'] = 'Nombre de miniatures per crear';
 $lang['Only private albums are listed'] = 'Només es llisten els àlbums privats';
@@ -121,5 +121,5 @@
 $lang['Properties'] = 'Propietats';
 $lang['Random photo'] = 'Imatge aleatòria';
-$lang['Rate date'] = 'Data';
+$lang['Rate date'] = 'Data de la valoració';
 $lang['Rating by guests'] = 'Valoració dels visitants';
 $lang['Rating'] = 'Valoracions';
@@ -168,5 +168,5 @@
 $lang['Private'] = 'Privat';
 $lang['Public'] = 'Públic';
-$lang['Find a new representant by random'] = 'Cercar aleatòriament una imatge d\'aquest àlbum i fer que la seva miniatura sigui la representació del mateix';
+$lang['Find a new representant by random'] = 'Establir aleatòriament una nova miniatura de l\'àlbum';
 $lang['Public / Private'] = 'Autoritzacions';
 $lang['Manage authorizations for selected albums'] = 'Gestionar les autoritzacions dels àlbums seleccionats';
@@ -237,7 +237,7 @@
 $lang['%d mails were not sent.'] = 'No s\'han enviat %d correus electrònics.';
 $lang['No mail to send.'] = 'No hi ha correus electrònics per enviar.';
-$lang['There is no available subscribers to mail.'] = 'No hi ha subscriptors per enviar correu.';
-$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Els usuaris inscrits només es poden llistar (si està disponible) si hi ha nous elements per a notificar.';
-$lang['Anyway only webmasters can see this tab and never administrators.'] = 'De totes formes només els webmasters poden veure aquesta pestanya i mai els administradors.';
+$lang['There is no available subscribers to mail.'] = 'No hi han usuaris inscrits per enviar notificacions per correu electrònic.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Els usuaris inscrits només es llistaran (si la opció està habilitada) sempre que hi hagi nous elements a notificar.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'De tota manera, només els webmasters poden veure aquesta pestanya i mai els administradors.';
 $lang['No user to send notifications by mail.'] = 'No hi ha usuaris a qui enviar notificacions per correu electrònic';
 $lang['New photos added'] = 'Noves imatges afegides';
@@ -514,5 +514,5 @@
 $lang['ranks'] = 'Valoracions';
 $lang['Drag to re-order'] = 'Clicar i arrossegar per a reordenar';
-$lang['Quick Local Synchronization'] = 'Sincronització Rápida';
+$lang['Quick Local Synchronization'] = 'Sincronització ràpida';
 $lang['No photo can be deleted'] = 'Cap imatge pot ser eliminada';
 $lang['Delete selected photos'] = 'Eliminar imatges seleccionades';
@@ -553,5 +553,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dé permisos de escritura (chmod 777) al directorio "%s"  en la raíz de su instalación Piwigo';
 $lang['existing album'] = 'Àlbum existent';
-$lang['create a new album'] = 'Crear un nou àlbum';
+$lang['create a new album'] = 'crear un nou àlbum';
 $lang['Album name'] = 'Nombre del álbum';
 $lang['Album "%s" has been added'] = 'el álbum "%s" se ha añadido';
@@ -575,5 +575,5 @@
 $lang['Active Themes'] = 'Temes habilitats';
 $lang['Add write access to the "%s" directory'] = 'Permitir escritura en la carpeta "%s"';
-$lang['Administration Home'] = 'Panell d\'administració';
+$lang['Administration Home'] = 'Taulell de control';
 $lang['Change Admin Colors'] = 'Intercaviar colors';
 $lang['Delete this theme'] = 'Eliminar aquest tema';
@@ -717,5 +717,5 @@
 $lang['Activate icon "new" next to albums and pictures'] = 'Habilitar icona "nou" al cantó dels àlbums i de les imatges';
 $lang['Add a criteria'] = 'Afegir criteri';
-$lang['Deactivate all'] = 'Deshabilitar-ho tot';
+$lang['Deactivate all'] = 'Deshabilitar tot';
 $lang['Default photos order'] = 'Ordre de les imatges per defecte';
 $lang['Restore'] = 'Restaurar';