Index: /extensions/gally/gally-default/language/el_GR/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/el_GR/theme.lang.php	(revision 14863)
+++ /extensions/gally/gally-default/language/el_GR/theme.lang.php	(revision 14863)
@@ -0,0 +1,42 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['gally_action_ko'] = 'Η ενέργεια απέτυχε';
+$lang['gally_action_ok'] = 'Η ενέργεια ήταν επιτυχής';
+$lang['gally_defaultZoomSize_fit'] = 'Η εικόνα αλλάζει διαστάσεις για να εμφανίζονται πλήρως στην οθόνη';
+$lang['gally_defaultZoomSize_full'] = 'Πραγματικό μέγεθος (αν η εικόνα δεν χωράει στην οθόνη, είναι δυνατό να μετακινείστε οριζόντια και κάθετα)';
+$lang['gally_default_zoom_size_desc'] = 'Αυτή η επιλογή καθορίζει τον τύπο οθόνης που χρησιμοποιείται από προεπιλογή, όταν μια εικόνα υψηλής ευκρίνειας φορτώνεται';
+$lang['gally_default_zoom_size'] = 'Προκαθορισμένο μέγεθος μεγένθυνσης';
+$lang['gally_displayHighResIcon_no'] = 'Να μην εμφανίζεται το εικονίδιο';
+$lang['gally_displayHighResIcon_yes'] = 'Εμφάνιση εικονιδίου';
+$lang['gally_display_high_res_click_mode_desc'] = 'Αυτή η επιλογή καθορίζει πως το περιβάλλον συμπεριφέρεται όταν κάνετε κλικ πάνω στην εικόνα σε υψηλή ανάλυση';
+$lang['gally_display_high_res_click_mode'] = 'Ενέργεια που συνδέεται με εικόνα υψηλής ανάλυσης';
+$lang['gally_display_high_res_icon_desc'] = 'Αυτή η επιλογή, αν η εικόνα έχει μια έκδοση σε υψηλή ανάλυση, εμφανίζεται ένα εικονίδιο στη γραμμή εργαλείων';
+$lang['gally_display_high_res_icon'] = 'Εικονίδιο στη γραμμή εργαλείων';
+$lang['gally_img_high_res_desc'] = 'Αυτή η σελίδα σας επιτρέπει να ορίσετε τις ιδιότητες του περιβάλλοντος χρήστη όταν προβάλλετε μια εικόνα σε υψηλή ανάλυση';
+$lang['gally_img_high_res'] = 'Εικόνα / υψηλή ανάλυση';
+$lang['gally_img_interface_desc'] = 'Αυτή η σελίδα σας επιτρέπει να ορίσετε τις ιδιότητες του περιβάλλοντος χρήστη όταν προβάλλετε μια εικόνα';
+$lang['gally_img_interface'] = 'Εικόνα / Διασύνδεση';
+$lang['gally_img_other_desc'] = 'Αυτή η σελίδα σας επιτρέπει να ορίσετε διάφορες ιδιότητες του περιβάλλοντος χρήστη όταν προβάλλετε μια εικόνα';
+$lang['gally_img_other'] = 'Εικόνα / Άλλα';
+$lang['gally_save_local_conf'] = 'Αποθήκευση ρυθμίσεων';
+?>