Index: /trunk/language/el_GR/help/cat_perm.html
===================================================================
--- /trunk/language/el_GR/help/cat_perm.html	(revision 14864)
+++ /trunk/language/el_GR/help/cat_perm.html	(revision 14864)
@@ -0,0 +1,13 @@
+<h2>&Epsilon;&pi;&epsilon;&xi;&epsilon;&rho;&gamma;&alpha;&sigma;ί&alpha; &delta;&iota;&kappa;&alpha;&iota;&omega;&mu;ά&tau;&omega;&nu; &lambda;&epsilon;&upsilon;&kappa;ώ&mu;&alpha;&tau;&omicron;&sigmaf;</h2>
+
+<p>&Alpha;&upsilon;&tau;ή &eta; &omicron;&theta;ό&nu;&eta; &epsilon;ί&nu;&alpha;&iota; &delta;&iota;&alpha;&theta;έ&sigma;&iota;&mu;&eta; &mu;ό&nu;&omicron; &gamma;&iota;&alpha; &iota;&delta;&iota;&omega;&tau;&iota;&kappa;ά &lambda;&epsilon;&upsilon;&kappa;ώ&mu;&alpha;&tau;&alpha;. &Epsilon;&delta;ώ &mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &epsilon;&pi;&iota;&lambda;έ&xi;&epsilon;&tau;&epsilon;
+&chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &kappa;&alpha;&iota; &omicron;&iota; &omicron;&mu;ά&delta;&epsilon;&sigmaf; έ&chi;&omicron;&upsilon;&nu; &epsilon;&gamma;&kappa;&rho;&iota;&theta;&epsilon;ί &gamma;&iota;&alpha; έ&nu;&alpha; &lambda;&epsilon;ύ&kappa;&omega;&mu;&alpha;.</p>
+
+<h3>&Omicron;&mu;ά&delta;&epsilon;&sigmaf;</h3>
+
+<p>&Mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &alpha;&rho;&nu;&eta;&theta;&epsilon;ί&tau;&epsilon; ή &nu;&alpha; &epsilon;&pi;&iota;&tau;&rho;έ&psi;&epsilon;&tau;&epsilon; &tau;&eta;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &omicron;&mu;ά&delta;&omega;&nu; &gamma;&iota;&alpha; &tau;&omicron; &tau;&rho;έ&chi;&omicron;&nu; ά&lambda;&mu;&pi;&omicron;&upsilon;&mu;. &Mu;&epsilon; &tau;&eta;&nu; &tau;&rho;&omicron;&pi;&omicron;&pi;&omicron;ί&eta;&sigma;&eta;
+&alpha;&delta;&epsilon;&iota;ώ&nu; &omicron;&mu;ά&delta;&omega;&nu;, &omicron;&iota; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &pi;&omicron;&upsilon; &alpha;&nu;ή&kappa;&omicron;&upsilon;&nu; &sigma;&epsilon; &alpha;&upsilon;&tau;έ&sigmaf; &tau;&iota;&sigmaf; &omicron;&mu;ά&delta;&epsilon;&sigmaf; &theta;&alpha; έ&chi;&omicron;&upsilon;&nu; ή &delta;&epsilon;&nu; &theta;&alpha; έ&chi;&omicron;&upsilon;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &sigma;&tau;&omicron; ά&lambda;&mu;&pi;&omicron;&upsilon;&mu;.</p>
+
+<h3>&Chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf;</h3>
+
+<p>&Mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &alpha;&rho;&nu;&eta;&theta;&epsilon;ί&tau;&epsilon; ή &nu;&alpha; &epsilon;&pi;&iota;&tau;&rho;έ&psi;&epsilon;&tau;&epsilon; &tau;&eta;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &sigma;&epsilon; &mu;&epsilon;&mu;&omicron;&nu;&omega;&mu;έ&nu;&omicron;&upsilon;&sigmaf; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf;. &Omicron;&iota; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &pi;&omicron;&upsilon; έ&chi;&omicron;&upsilon;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &mu;έ&sigma;&omega; &mu;&iota;&alpha;&sigmaf; &omicron;&mu;ά&delta;&alpha;&sigmaf; &mu;&pi;&omicron;&rho;&epsilon;ί &nu;&alpha; &alpha;&rho;&nu;&eta;&theta;&epsilon;ί &tau;&eta;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &kappa;&alpha;&tau;' &epsilon;&xi;&alpha;ί&rho;&epsilon;&sigma;&eta;.</p>
Index: /trunk/language/el_GR/help/configuration.html
===================================================================
--- /trunk/language/el_GR/help/configuration.html	(revision 14864)
+++ /trunk/language/el_GR/help/configuration.html	(revision 14864)
@@ -0,0 +1,99 @@
+<h2>&Delta;&iota;&alpha;&mu;ό&rho;&phi;&omega;&sigma;&eta;</h2>
+
+<p>&Alpha;&upsilon;&tau;ή &eta; &omicron;&theta;ό&nu;&eta; &epsilon;&pi;&iota;&tau;&rho;έ&pi;&epsilon;&iota; &sigma;&tau;&omicron; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;ή &nu;&alpha; &kappa;ά&nu;&epsilon;&iota; &tau;&eta; &beta;&alpha;&sigma;&iota;&kappa;ή &delta;&iota;&alpha;&mu;ό&rho;&phi;&omega;&sigma;&eta; &tau;&eta;&sigmaf; &gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί. &Pi;&rho;ά&gamma;&mu;&alpha;&tau;&iota;, &alpha;&upsilon;&tau;ή &eta; &omicron;&theta;ό&nu;&eta; &delta;&epsilon;ί&chi;&nu;&epsilon;&iota; &mu;ό&nu;&omicron; &alpha;&pi;&lambda;έ&sigmaf; &pi;&alpha;&rho;&alpha;&mu;έ&tau;&rho;&omicron;&upsilon;&sigmaf; &delta;&iota;&alpha;&mu;ό&rho;&phi;&omega;&sigma;&eta;&sigmaf;, &alpha;&upsilon;&tau;ό &theta;&alpha; &pi;&rho;έ&pi;&epsilon;&iota; &nu;&alpha; &epsilon;ί&nu;&alpha;&iota; &alpha;&rho;&kappa;&epsilon;&tau;ό &gamma;&iota;&alpha; &tau;&eta; &sigma;&upsilon;&nu;&tau;&rho;&iota;&pi;&tau;&iota;&kappa;ή &pi;&lambda;&epsilon;&iota;&omicron;&psi;&eta;&phi;ί&alpha; &tau;&omega;&nu; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;ώ&nu;. &Alpha;&nu; &theta;έ&lambda;&epsilon;&tau;&epsilon; &nu;&alpha; &delta;&epsilon;ί&tau;&epsilon;  &pi;&omicron;&lambda;&lambda;έ&sigmaf; ά&lambda;&lambda;&epsilon;&sigmaf; (&gamma;&iota;&alpha; &pi;&rho;&omicron;&chi;&omega;&rho;&eta;&mu;έ&nu;&omicron;&upsilon;&sigmaf;) &pi;&alpha;&rho;&alpha;&mu;έ&tau;&rho;&omicron;&upsilon;&sigmaf; &delta;&iota;&alpha;&mu;ό&rho;&phi;&omega;&sigma;&eta;&sigmaf;, &delta;&iota;&alpha;&beta;ά&sigma;&tau;&epsilon; &tau;&omicron; &alpha;&rho;&chi;&epsilon;ί&omicron; &pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&epsilon;&gamma;&mu;έ&nu;&eta;&sigmaf; &rho;ύ&theta;&mu;&iota;&sigma;&eta;&sigmaf; 
+<span class="filename">include/config_default.inc.php</span>.</p>
+
+<p>&Eta; &omicron;&theta;ό&nu;&eta; &chi;&omega;&rho;ί&zeta;&epsilon;&tau;&alpha;&iota; &sigma;&epsilon; &delta;&iota;&alpha;&phi;&omicron;&rho;&epsilon;&tau;&iota;&kappa;ά &tau;&mu;ή&mu;&alpha;&tau;&alpha;, &omicron;&mu;&alpha;&delta;&omicron;&pi;&omicron;&iota;ώ&nu;&tau;&alpha;&sigmaf; &pi;&alpha;&rho;&alpha;&mu;έ&tau;&rho;&omicron;&upsilon;&sigmaf; &delta;&iota;&alpha;&mu;ό&rho;&phi;&omega;&sigma;&eta;&sigmaf; &alpha;&nu;ά &theta;έ&mu;&alpha;.</p>
+
+
+<h3>&Kappa;ύ&rho;&iota;&alpha;</h3>
+<ul>
+  <li><strong>&Tau;ί&tau;&lambda;&omicron;&sigmaf; &Gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί</strong>: &pi;&omicron;&upsilon; &chi;&rho;&eta;&sigma;&iota;&mu;&omicron;&pi;&omicron;&iota;&omicron;ύ&nu;&tau;&alpha;&iota; &sigma;&tau;&iota;&sigmaf; &kappa;&omicron;&iota;&nu;&omicron;&pi;&omicron;&iota;ή&sigma;&epsilon;&iota;&sigmaf; &alpha;&nu;&alpha;&tau;&rho;&omicron;&phi;&omicron;&delta;ώ&tau;&eta;&sigma;&eta;&sigmaf; RSS &kappa;&alpha;&iota; &mu;έ&sigma;&omega; &eta;&lambda;&epsilon;&kappa;&tau;&rho;&omicron;&nu;&iota;&kappa;&omicron;ύ &tau;&alpha;&chi;&upsilon;&delta;&rho;&omicron;&mu;&epsilon;ί&omicron;&upsilon;.</li>
+
+  <li><strong>&Pi;&alpha;&nu;ό &Sigma;&epsilon;&lambda;ί&delta;&alpha;&sigmaf;</strong>: &epsilon;&mu;&phi;&alpha;&nu;ί&zeta;&epsilon;&tau;&alpha;&iota; &pi;ά&nu;&omega; &alpha;&pi;ό &kappa;ά&theta;&epsilon; &delta;&eta;&mu;ό&sigma;&iota;&alpha; &sigma;&epsilon;&lambda;ί&delta;&alpha;.</li>
+
+  <li><strong>URL &tau;&eta;&sigmaf; &Gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί</strong>: &pi;&omicron;&upsilon; &chi;&rho;&eta;&sigma;&iota;&mu;&omicron;&pi;&omicron;&iota;&epsilon;ί&tau;&alpha;&iota; &sigma;&tau;&iota;&sigmaf; &kappa;&omicron;&iota;&nu;&omicron;&pi;&omicron;&iota;ή&sigma;&epsilon;&iota;&sigmaf; &alpha;&nu;&alpha;&tau;&rho;&omicron;&phi;&omicron;&delta;ώ&tau;&eta;&sigma;&eta;&sigmaf; RSS.</li>
+
+  <li><strong>Lock gallery</strong>: &Kappa;&lambda;&epsilon;&iota;&delta;ώ&sigma;&tau;&epsilon; &omicron;&lambda;ό&kappa;&lambda;&eta;&rho;&eta; &tau;&eta;&nu; &gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί &gamma;&iota;&alpha; &sigma;&upsilon;&nu;&tau;ή&rho;&eta;&sigma;&eta;. &Mu;ό&nu;&omicron; &omicron;&iota; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &delta;&iota;&alpha;&chi;&epsilon;ί&rho;&iota;&sigma;&eta;&sigmaf; &theta;&alpha; &mu;&pi;&omicron;&rho;&omicron;ύ&nu; &nu;&alpha; έ&chi;&omicron;&upsilon;&nu; &pi;&rho;ό&sigma;&beta;&alpha;&sigma;&eta; &sigma;&tau;&eta; &gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί.</li>
+
+  <li><strong>&Beta;&alpha;&theta;&mu;&omicron;&lambda;ό&gamma;&iota;&sigma;&eta;</strong>: &Beta;&alpha;&theta;&mu;&omicron;&lambda;ό&gamma;&iota;&sigma;&eta; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu; &epsilon;ί&nu;&alpha;&iota; &epsilon;&nu;&epsilon;&rho;&gamma;&omicron;&pi;&omicron;&iota;&eta;&mu;έ&nu;&eta;.</li>
+
+  <li><strong>&Alpha;&xi;&iota;&omicron;&lambda;ό&gamma;&eta;&sigma;&eta; &alpha;&pi;ό &tau;&omicron;&upsilon;&sigmaf; &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&epsilon;&sigmaf;</strong>: &Alpha;&kappa;ό&mu;&alpha; &kappa;&alpha;&iota; &mu;&eta; &epsilon;&gamma;&gamma;&epsilon;&gamma;&rho;&alpha;&mu;&mu;έ&nu;&omicron;&upsilon;&sigmaf; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &mu;&pi;&omicron;&rho;&omicron;ύ&nu; &nu;&alpha; &alpha;&xi;&iota;&omicron;&lambda;&omicron;&gamma;ή&sigma;&omicron;&upsilon;&nu; &tau;&iota;&sigmaf; &epsilon;&iota;&kappa;ό&nu;&epsilon;&sigmaf;.</li>
+
+  <li><strong>&Epsilon;&pi;&iota;&tau;&rho;έ&psi;&tau;&epsilon; &tau;&eta;&nu; &epsilon;&gamma;&gamma;&rho;&alpha;&phi;ή &chi;&rho;&eta;&sigma;&tau;ώ&nu;</strong>: &Omicron; &kappa;&alpha;&theta;έ&nu;&alpha;&sigmaf; &mu;&pi;&omicron;&rho;&epsilon;ί &nu;&alpha; &epsilon;&gamma;&gamma;&rho;&alpha;&phi;&epsilon;ί.</li>
+
+  <li><strong>&Eta; &eta;&lambda;&epsilon;&kappa;&tau;&rho;&omicron;&nu;&iota;&kappa;ή &delta;&iota;&epsilon;ύ&theta;&upsilon;&nu;&sigma;&eta; &epsilon;ί&nu;&alpha;&iota; &upsilon;&pi;&omicron;&chi;&rho;&epsilon;&omega;&tau;&iota;&kappa;ή &gamma;&iota;&alpha; ό&lambda;&omicron;&upsilon;&sigmaf; &tau;&omicron;&upsilon;&sigmaf; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf;</strong>: &eta; &delta;&iota;&epsilon;ύ&theta;&upsilon;&nu;&sigma;&eta; &eta;&lambda;&epsilon;&kappa;&tau;&rho;&omicron;&nu;&iota;&kappa;&omicron;ύ &tau;&alpha;&chi;&upsilon;&delta;&rho;&omicron;&mu;&epsilon;ί&omicron;&upsilon; &theta;&alpha; &pi;&rho;έ&pi;&epsilon;&iota; &nu;&alpha; &epsilon;&lambda;έ&gamma;&chi;&epsilon;&tau;&epsilon; &kappa;&alpha;&tau;ά &tau;&eta;&nu; &epsilon;&gamma;&gamma;&rho;&alpha;&phi;ή ή &epsilon;&nu;&eta;&mu;έ&rho;&omega;&sigma;&eta; &pi;&rho;&omicron;&phi;ί&lambda;, &epsilon;&kappa;&tau;ό&sigmaf; &epsilon;ά&nu; &eta; &epsilon;&nu;έ&rho;&gamma;&epsilon;&iota;&alpha; &gamma;ί&nu;&epsilon;&tau;&alpha;&iota; &alpha;&pi;ό &tau;&omicron; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;ή.</li>
+
+  <li><strong>&Alpha;&pi;&omicron;&sigma;&tau;&omicron;&lambda;ή Email &sigma;&tau;&omicron;&nu; admin ό&tau;&alpha;&nu; έ&nu;&alpha;&sigmaf; &nu;έ&omicron;&sigmaf; &chi;&rho;ή&sigma;&tau;&eta;&sigmaf; &kappa;&alpha;&tau;&alpha;&chi;&omega;&rho;&epsilon;&iota;&theta;&epsilon;ί</strong>: &Omicron;&iota; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;έ&sigmaf; &theta;&alpha; &epsilon;&iota;&delta;&omicron;&pi;&omicron;&iota;&eta;&theta;&omicron;ύ&nu; &mu;&epsilon; mail &gamma;&iota;&alpha; &kappa;ά&theta;&epsilon; &kappa;&alpha;&tau;&alpha;&chi;ώ&rho;&iota;&sigma;&eta;.</li>
+  
+  <li><strong>&Pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&omicron;&gamma;ή &sigma;&epsilon;&iota;&rho;ά&sigmaf; &gamma;&iota;&alpha; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&epsilon;&sigmaf;</strong>:&mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &omicron;&rho;ί&sigma;&epsilon;&tau;&epsilon; &mu;&iota;&alpha; &epsilon;&xi;&alpha;&tau;&omicron;&mu;&iota;&kappa;&epsilon;&upsilon;&mu;έ&nu;&eta; &sigma;&epsilon;&iota;&rho;ά &mu;&epsilon; &tau;&alpha; drop-down &mu;&epsilon;&nu;&omicron;ύ.</li>
+
+</ul>
+
+<h3>&Iota;&sigma;&tau;&omicron;&rho;&iota;&kappa;ό</h3>
+
+  <p>&Epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&tau;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&epsilon;&sigmaf;<span
+  class="pwgScreen">category.php</span> &kappa;&alpha;&iota; <span
+  class="pwgScreen">picture.php</span> &theta;&alpha; &alpha;&pi;&omicron;&theta;&eta;&kappa;&epsilon;&upsilon;&tau;&epsilon;ί &sigma;&tau;&omicron;&nu; &pi;ί&nu;&alpha;&kappa;&alpha; <code>history</code>.</p>
+  
+  <p>&omicron;&iota; &epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &theta;&alpha; &epsilon;&mu;&phi;&alpha;&nu;&iota;&sigma;&tau;&omicron;ύ&nu; &sigma;&tau;&omicron; <span  class="pwgScreen">&Delta;&iota;&alpha;&chi;&epsilon;ί&rho;&eta;&sigma;&eta; &raquo; &Epsilon;&rho;&gamma;&alpha;&lambda;&epsilon;ί&alpha; &raquo; &Iota;&sigma;&tau;&omicron;&rho;&iota;&kappa;ό</span>.</p>
+
+<ul>
+  <li><strong>&Alpha;&pi;&omicron;&theta;&eta;&kappa;&epsilon;ύ&sigma;&tau;&epsilon; &tau;&iota;&sigmaf; &epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&eta;</strong>: &omicron;&iota; &epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&eta; &theta;&alpha; &kappa;&alpha;&tau;&alpha;&gamma;&rho;ά&phi;&omicron;&nu;&tau;&alpha;&iota;.</li>
+
+  <li><strong>&Epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&eta;</strong>: &omicron;&iota; &epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &epsilon;&gamma;&gamma;&epsilon;&gamma;&rho;&alpha;&mu;&mu;έ&nu;&omicron; &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&eta; &theta;&alpha; &kappa;&alpha;&tau;&alpha;&gamma;&rho;ά&phi;&omicron;&nu;&tau;&alpha;&iota;.</li>
+
+  <li><strong>&Epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&eta;&sigma;&tau;ή</strong>:  &omicron;&iota; &epsilon;&pi;&iota;&sigma;&kappa;έ&psi;&epsilon;&iota;&sigmaf; &sigma;&epsilon;&lambda;ί&delta;&omega;&nu; &alpha;&nu;ά &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&eta;&sigma;&tau;ή &theta;&alpha; &kappa;&alpha;&tau;&alpha;&gamma;&rho;ά&phi;&omicron;&nu;&tau;&alpha;&iota;.</li>
+
+</ul>
+
+<h3>&Sigma;&chi;ό&lambda;&iota;&alpha;</h3>
+<ul>
+
+  <li><strong>&Sigma;&chi;ό&lambda;&iota;&alpha; &gamma;&iota;&alpha; ό&lambda;&omicron;&upsilon;&sigmaf;</strong>: &Alpha;&kappa;ό&mu;&alpha; &kappa;&alpha;&iota; &mu;&eta; &epsilon;&gamma;&gamma;&epsilon;&gamma;&rho;&alpha;&mu;&mu;έ&nu;&omicron;&iota; &epsilon;&pi;&iota;&sigma;&kappa;έ&pi;&tau;&epsilon;&sigmaf; &mu;&pi;&omicron;&rho;&omicron;ύ&nu; &nu;&alpha; &delta;&eta;&mu;&omicron;&sigma;&iota;&epsilon;ύ&omicron;&upsilon;&nu; &sigma;&chi;ό&lambda;&iota;&alpha;.</li>
+
+  <li><strong>&Alpha;&rho;&iota;&theta;&mu;ό&sigmaf; &sigma;&chi;&omicron;&lambda;ί&omega;&nu; &alpha;&nu;ά &sigma;&epsilon;&lambda;ί&delta;&alpha;</strong>.</li>
+
+  <li><strong>&Epsilon;&pi;&iota;&kappa;ύ&rho;&omega;&sigma;&eta;</strong>: &omicron; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;ή&sigmaf; &pi;&rho;έ&pi;&epsilon;&iota; &nu;&alpha; &epsilon;&pi;&iota;&kappa;&upsilon;&rho;ώ&nu;&epsilon;&iota; &tau;&alpha; &sigma;&chi;ό&lambda;&iota;&alpha; &chi;&rho;&eta;&sigma;&tau;ώ&nu; &pi;&rho;&iota;&nu; &alpha;&upsilon;&tau;ά &gamma;ί&nu;&omicron;&upsilon;&nu; &omicron;&rho;&alpha;&tau;ά &sigma;&tau;&eta;&nu; &sigma;&epsilon;&lambda;&iota;&delta;&alpha;. &Eta; &epsilon;&pi;&iota;&kappa;ύ&rho;&omega;&sigma;&eta; &sigma;&chi;&omicron;&lambda;ί&omega;&nu; &chi;&rho;&eta;&sigma;&tau;ώ&nu;  &lambda;&alpha;&mu;&beta;ά&nu;&epsilon;&iota; &chi;ώ&rho;&alpha; &sigma;&tau;&eta;&nu; &omicron;&theta;ό&nu;&eta; <span class="pwgScreen">&Delta;&iota;&alpha;&chi;&epsilon;ί&rho;&eta;&sigma;&eta; &raquo; &Epsilon;&rho;&gamma;&alpha;&lambda;&epsilon;ί&alpha; &raquo; &Sigma;&chi;ό&lambda;&iota;&alpha; &Epsilon;&nu; &alpha;&nu;&alpha;&mu;&omicron;&nu;ή </span>.</li>
+
+  <li><strong>&Alpha;&pi;&omicron;&sigma;&tau;&omicron;&lambda;ή email &sigma;&tau;&omicron;&nu; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&eta;&sigma;&tau;ή ό&tau;&alpha;&nu; έ&nu;&alpha; έ&gamma;&kappa;&upsilon;&rho;&omicron; &sigma;&chi;ό&lambda;&iota;&omicron; &epsilon;&gamma;&gamma;&rho;ά&phi;&epsilon;&tau;&alpha;&iota;</strong>: &Sigma;&tau;έ&lambda;&nu;&epsilon;&iota; έ&nu;&alpha; &mu;ή&nu;&upsilon;&mu;&alpha; &sigma;&tau;&omicron;&upsilon;&sigmaf; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;έ&sigmaf; ό&tau;&alpha;&nu; έ&nu;&alpha;&sigmaf; &chi;&rho;ή&sigma;&tau;&eta;&sigmaf; &epsilon;&iota;&sigma;ά&gamma;&epsilon;&iota; έ&nu;&alpha; &sigma;&chi;ό&lambda;&iota;&omicron; &kappa;&alpha;&iota; &alpha;&upsilon;&tau;ό &tau;&omicron; &sigma;&chi;ό&lambda;&iota;&omicron; &epsilon;ί&nu;&alpha;&iota; έ&gamma;&kappa;&upsilon;&rho;&omicron;.</li>
+
+  <li><strong>&Alpha;&pi;&omicron;&sigma;&tau;&omicron;&lambda;ή email &sigma;&tau;&omicron;&nu; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&eta;&sigma;&tau;ή  ό&tau;&alpha;&nu; έ&nu;&alpha; &sigma;&chi;ό&lambda;&iota;&omicron; &alpha;&pi;&alpha;&iota;&tau;&epsilon;ί &epsilon;&pi;&iota;&kappa;ύ&rho;&omega;&sigma;&eta;</strong>:
+&Sigma;&tau;έ&lambda;&nu;&epsilon;&iota; έ&nu;&alpha; &mu;ή&nu;&upsilon;&mu;&alpha; &sigma;&tau;&omicron;&upsilon;&sigmaf; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&iota;&sigma;&tau;έ&sigmaf; ό&tau;&alpha;&nu; έ&nu;&alpha;&sigmaf; &chi;&rho;ή&sigma;&tau;&eta;&sigmaf; &epsilon;&iota;&sigma;ά&gamma;&epsilon;&iota; έ&nu;&alpha; &sigma;&chi;ό&lambda;&iota;&omicron; &alpha;&pi;&alpha;&iota;&tau;&epsilon;ί &epsilon;&pi;&iota;&kappa;ύ&rho;&omega;&sigma;&eta; &alpha;&pi;&omicron; &tau;&omicron;&nu; &delta;&iota;&alpha;&chi;&epsilon;&iota;&rho;&eta;&sigma;&tau;ή.
+&eta; &epsilon;&pi;&iota;&kappa;ύ&rho;&omega;&sigma;&eta; &sigma;&chi;&omicron;&lambda;ί&omega;&nu; &chi;&rho;&eta;&sigma;&tau;ώ&nu; &lambda;&alpha;&mu;&beta;ά&nu;&epsilon;&iota; &chi;ώ&rho;&alpha; &sigma;&tau;&eta;&nu; &omicron;&theta;ό&nu;&eta; <span class="pwgScreen">&Delta;&iota;&alpha;&chi;&epsilon;ί&rho;&eta;&sigma;&eta; &raquo; &Epsilon;&rho;&gamma;&alpha;&lambda;&epsilon;ί&alpha; &raquo; &Sigma;&chi;ό&lambda;&iota;&alpha; &Epsilon;&nu; &alpha;&nu;&alpha;&mu;&omicron;&nu;ή</span>.</li>
+
+</ul>
+
+<h3>&Pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&epsilon;&gamma;&mu;έ&nu;&eta; &omicron;&theta;ό&nu;&eta;</h3>
+
+<p>&Epsilon;&delta;ώ &mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &alpha;&lambda;&lambda;ά&xi;&epsilon;&tau;&epsilon; &tau;&iota;&sigmaf; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;έ&sigmaf; &pi;&rho;&omicron;&beta;&omicron;&lambda;ή&sigmaf; &pi;&omicron;&upsilon; &chi;&rho;&eta;&sigma;&iota;&mu;&omicron;&pi;&omicron;&iota;&epsilon;ί&tau;&alpha;&iota; &alpha;&pi;ό &tau;&omicron;&upsilon;&sigmaf; &phi;&iota;&lambda;&omicron;&xi;&epsilon;&nu;&omicron;ύ&mu;&epsilon;&nu;&omicron;&upsilon;&sigmaf;, &omicron; &pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&epsilon;&gamma;&mu;έ&nu;&omicron;&sigmaf; &chi;&rho;ή&sigma;&tau;&eta;&sigmaf; &pi;&omicron;&upsilon; &delta;&epsilon;&nu; &epsilon;ί&nu;&alpha;&iota; &sigma;&upsilon;&nu;&delta;&epsilon;&delta;&epsilon;&mu;έ&nu;&omicron;&sigmaf;. &Mu;ό&lambda;&iota;&sigmaf; &sigma;&upsilon;&nu;&delta;&epsilon;&theta;&epsilon;ί, &alpha;&upsilon;&tau;έ&sigmaf; &omicron;&iota; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;έ&sigmaf; έ&chi;&omicron;&upsilon;&nu; &pi;&alpha;&rho;&alpha;&kappa;&alpha;&mu;&phi;&theta;&epsilon;ί &alpha;&pi;ό &tau;&iota;&sigmaf; &delta;&iota;&kappa;έ&sigmaf; &tau;&omicron;&upsilon; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;έ&sigmaf; &tau;&omicron;&upsilon; &chi;&rho;ή&sigma;&tau;&eta;
+(&tau;&rho;&omicron;&pi;&omicron;&iota;ή&sigma;&eta;&mu;&epsilon;&sigmaf; &sigma;&tau;&omicron; <span class="pwgScreen">&pi;&rho;&omicron;&phi;ί&lambda;</span>).</p>
+
+<p>&Epsilon;ί&nu;&alpha;&iota; &delta;&upsilon;&nu;&alpha;&tau;ό&nu; &nu;&alpha; &alpha;&lambda;&lambda;ά&xi;&epsilon;&tau;&epsilon; &tau;&iota;&sigmaf; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;έ&sigmaf; &epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta;&sigmaf; &gamma;&iota;&alpha; ό&lambda;&omicron;&upsilon;&sigmaf; &tau;&omicron;&upsilon;&sigmaf; &upsilon;&pi;ά&rho;&chi;&omicron;&nu;&tau;&epsilon;&sigmaf; &chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &sigma;&tau;&eta;&nu; &omicron;&theta;ό&nu;&eta; <span class="pwgScreen">&Delta;&iota;&alpha;&chi;&epsilon;ί&rho;&eta;&sigma;&eta; &raquo;
+&Chi;&rho;ή&sigma;&tau;&epsilon;&sigmaf; &raquo; &delta;&iota;&alpha;&chi;&epsilon;ί&rho;&eta;&sigma;&eta;</span> ό&pi;&omicron;&upsilon; &mu;&pi;&omicron;&rho;&epsilon;ί&tau;&epsilon; &nu;&alpha; &epsilon;&pi;&iota;&lambda;έ&xi;&epsilon;&tau;&epsilon; &mu;&iota;&alpha; &lambda;ί&sigma;&tau;&alpha; &chi;&rho;&eta;&sigma;&tau;ώ&nu;.</p>
+
+<ul>
+
+  <li><strong>&Gamma;&lambda;ώ&sigma;&sigma;&alpha;</strong>: &Epsilon;&phi;&alpha;&rho;&mu;&omicron;&gamma;ή &sigma;&epsilon; &epsilon;&tau;&iota;&kappa;έ&tau;&epsilon;&sigmaf; Piwigo &mu;ό&nu;&omicron;. &Omicron;&nu;ό&mu;&alpha;&tau;&alpha; ά&lambda;&mu;&pi;&omicron;&upsilon;&mu;, &omicron;&nu;ό&mu;&alpha;&tau;&alpha; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu; &kappa;&alpha;&iota; ό&lambda;&alpha; &tau;&alpha; &pi;&epsilon;&delta;ί&alpha; &pi;&epsilon;&rho;&iota;&gamma;&rho;&alpha;&phi;ώ&nu; &delta;&epsilon;&nu; &mu;&epsilon;&tau;&alpha;&phi;&rho;ά&zeta;&omicron;&nu;&tau;&alpha;&iota; </li>
+
+  <li><strong>&Alpha;&rho;&iota;&theta;&mu;ό&sigmaf; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu; &alpha;&nu;ά &sigma;&epsilon;&iota;&rho;ά</strong></li>
+
+  <li><strong>&Alpha;&rho;&iota;&theta;&mu;ό&sigmaf; &sigma;&epsilon;&iota;&rho;ώ&nu; &alpha;&nu;ά &sigma;&epsilon;&lambda;ί&delta;&alpha;</strong></li>
+
+  <li><strong>&Theta;έ&mu;&alpha; &delta;&iota;&epsilon;&pi;&iota;&phi;ά&nu;&epsilon;&iota;&alpha;&sigmaf;</strong></li>
+
+  <li><strong>&Pi;&rho;ό&sigma;&phi;&alpha;&tau;&eta; &pi;&epsilon;&rho;ί&omicron;&delta;&omicron;&sigmaf;</strong>: &Kappa;&alpha;&tau;ά &eta;&mu;έ&rho;&alpha;. &Pi;&epsilon;&rho;ί&omicron;&delta;&omicron;&sigmaf; &kappa;&alpha;&tau;ά &tau;&eta;&nu; &omicron;&pi;&omicron;ί&alpha; &mu;&iota;&alpha; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&alpha; &epsilon;&mu;&phi;&alpha;&nu;ί&zeta;&epsilon;&tau;&alpha;&iota; &omega;&sigmaf; &nu;έ&alpha;. &Pi;&rho;έ&pi;&epsilon;&iota; &nu;&alpha; &epsilon;ί&nu;&alpha;&iota; &mu;&epsilon;&gamma;&alpha;&lambda;ύ&tau;&epsilon;&rho;&eta; &alpha;&pi;ό 1 &eta;&mu;έ&rho;&alpha;.</li>
+
+  <li><strong>&Alpha;&nu;ά&pi;&tau;&upsilon;&xi;&eta; ό&lambda;&omega;&nu; &tau;&omega;&nu; &lambda;&epsilon;&upsilon;&kappa;&omega;&mu;ά&tau;&omega;&nu;</strong>: &Alpha;&nu;ά&pi;&tau;&upsilon;&xi;&eta; ό&lambda;&omega;&nu; &tau;&omega;&nu; &lambda;&epsilon;&upsilon;&kappa;&omega;&mu;ά&tau;&omega;&nu; &pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&epsilon;&kappa;&tau;&iota;&kappa;ά &sigma;&tau;&omicron; &mu;&epsilon;&nu;&omicron;ύ<em>&Pi;&rho;&omicron;&epsilon;&iota;&delta;&omicron;&pi;&omicron;&iota;ή&sigma;&eta;</em>: &Alpha;&upsilon;&tau;ή &eta; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;ή &epsilon;ί&nu;&alpha;&iota; &kappa;&alpha;&tau;&alpha;&lambda;&alpha;&mu;&beta;ά&nu;&epsilon;&iota; &pi;&omicron;&lambda;&lambda;&omicron;ύ&sigmaf; &pi;ό&rho;&omicron;&upsilon;&sigmaf; &kappa;&alpha;&iota; &mu;&pi;&omicron;&rho;&epsilon;ί &nu;&alpha; &delta;&eta;&mu;&iota;&omicron;&upsilon;&rho;&gamma;ή&sigma;&epsilon;&iota; έ&nu;&alpha; &tau;&epsilon;&rho;ά&sigma;&tau;&iota;&omicron; &mu;&epsilon;&nu;&omicron;ύ &alpha;&nu; &tau;&omicron; &delta;έ&nu;&tau;&rho;&omicron; &tau;&omega;&nu; &lambda;&epsilon;&upsilon;&kappa;&omega;&mu;ά &tau;&omega;&nu; &sigma;&alpha;&sigmaf; &pi;&epsilon;&rho;&iota;έ&chi;&epsilon;&iota; &pi;&omicron;&lambda;&lambda;ά ά&lambda;&mu;&pi;&omicron;&upsilon;&mu;.</li>
+
+  <li><strong>&Epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta; &alpha;&rho;&iota;&theta;&mu;&omicron;ύ &sigma;&chi;&omicron;&lambda;ί&omega;&nu;</strong>: &Epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta; &tau;&omicron;&upsilon; &alpha;&rho;&iota;&theta;&mu;&omicron;ύ &tau;&omega;&nu; &sigma;&chi;&omicron;&lambda;ί&omega;&nu; &gamma;&iota;&alpha; &kappa;ά&theta;&epsilon; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&alpha; &sigma;&tau;&eta; &sigma;&epsilon;&lambda;ί&delta;&alpha; &mu;&iota;&kappa;&rho;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu;. &Kappa;&alpha;&tau;&alpha;&lambda;&alpha;&mu;&beta;ά&nu;&epsilon;&iota; &pi;&omicron;&lambda;&lambda;&omicron;ύ&sigmaf; &pi;ό&rho;&omicron;&upsilon;&sigmaf;.</li>
+
+  <li><strong>&Epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta; &mu;&epsilon;&rho;&tau;&eta;&tau;ή &chi;&tau;&upsilon;&pi;&eta;&mu;ά&tau;&omega;&nu;</strong>: &Epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta; &alpha;&rho;&iota;&theta;&mu;&omicron;ύ &chi;&tau;&upsilon;&pi;&eta;&mu;ά&tau;&omega;&nu; &pi;&omicron;&upsilon; &pi;&alpha;&rho;&alpha;&tau;&eta;&rho;ή&theta;&eta;&kappa;&alpha;&nu; &sigma;&tau;&eta; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&alpha; &alpha;&kappa;&rho;&iota;&beta;ώ&sigmaf; &kappa;ά&tau;&omega; &alpha;&pi;ό &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&alpha; &tau;&omicron;&upsilon; &sigma;&tau;&eta; &sigma;&epsilon;&lambda;ί&delta;&alpha; &mu;&iota;&kappa;&rho;&omicron;&gamma;&rho;&alpha;&phi;ί&epsilon;&sigmaf;. &Mu;ό&nu;&omicron; ό&tau;&alpha;&nu; &eta; &pi;&alpha;&rho;ά&mu;&epsilon;&tau;&rho;&omicron;&sigmaf; &pi;&rho;&omicron;&eta;&gamma;&mu;έ&nu;&epsilon;&sigmaf; &rho;&upsilon;&theta;&mu;ί&sigma;&epsilon;&iota;&sigmaf; &epsilon;ί&nu;&alpha;&iota;: <br>
+  $conf['show_nb_hits'] = true; <br>
+  &Sigma;&eta;&mu;&epsilon;ί&omega;&sigma;&eta;: &psi;&epsilon;&upsilon;&delta;ή &alpha;&pi;ό &pi;&rho;&omicron;&epsilon;&pi;&iota;&lambda;&omicron;&gamma;ή.</li>
+
+  <li><strong>&Mu;έ&gamma;&iota;&sigma;&tau;&omicron; &pi;&lambda;ά&tau;&omicron;&sigmaf; &tau;&omega;&nu; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu;</strong>: &epsilon;&mu;&phi;&alpha;&nu;&iota;&zeta;ό&mu;&epsilon;&nu;&omicron; &mu;έ&gamma;&iota;&sigma;&tau;&omicron; &pi;&lambda;ά&tau;&omicron;&sigmaf;.  &Phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;ί&epsilon;&sigmaf; &mu;&epsilon;&gamma;&alpha;&lambda;ύ&tau;&epsilon;&rho;&omicron; &alpha;&pi;ό &tau;&eta; &rho;ύ&theta;&mu;&iota;&sigma;&eta; &alpha;&upsilon;&tau;ή &theta;&alpha; &alpha;&lambda;&lambda;ά&xi;&epsilon;&iota; &tau;&omicron; &mu;έ&gamma;&epsilon;&theta;&omicron;&sigmaf; &sigma;&tau;&eta;&nu; &omicron;&theta;ό&nu;&eta;.  &Alpha;&nu;&tau;ί &alpha;&upsilon;&tau;ή &tau;&eta;&nu; &epsilon;&pi;&iota;&lambda;&omicron;&gamma;ή, &theta;&alpha; &mu;&pi;&omicron;&rho;&omicron;ύ&sigma;&epsilon; &nu;&alpha; &epsilon;&xi;&epsilon;&tau;ά&sigma;&epsilon;&iota; &tau;&eta;&nu; &tau;&rho;&omicron;&pi;&omicron;&pi;&omicron;ί&eta;&sigma;&eta; &tau;&omicron;&upsilon; &pi;&lambda;ά&tau;&omicron;&upsilon;&sigmaf; &tau;&omega;&nu; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu; &sigma;&alpha;&sigmaf;; &Alpha;&upsilon;&tau;ό &theta;&alpha; ή&tau;&alpha;&nu; &mu;&iota;&alpha; &kappa;&alpha;&lambda;ύ&tau;&epsilon;&rho;&eta; &lambda;ύ&sigma;&eta;.</li>
+
+  <li><strong>&Mu;έ&gamma;&iota;&sigma;&tau;&omicron; ύ&psi;&omicron;&sigmaf; &tau;&omega;&nu; &phi;&omega;&tau;&omicron;&gamma;&rho;&alpha;&phi;&iota;ώ&nu;</strong>: &Tau;&omicron; ί&delta;&iota;&omicron; &kappa;&alpha;&iota; &gamma;&iota;&alpha; &tau;&eta;&nu; &mu;έ&gamma;&iota;&sigma;&tau;&eta; &rho;ύ&theta;&mu;&iota;&sigma;&eta; &pi;&lambda;ά&tau;&omicron;&upsilon;&sigmaf;.</li>
+
+</ul>