Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 14870)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 14871)
@@ -51,10 +51,10 @@
 $lang['Actions'] = 'کار ها';
 $lang['Activate'] = 'فعال کردن';
-$lang['Add/delete a permalink'] = "افزودن/حذف لينک ثابت";
-$lang['Add a tag'] = "افزودن برچسب";
-$lang['Add a user'] = "افزودن کاربر";
-$lang['Add group'] = "افزوددن گروه";
+$lang['Add/delete a permalink'] = 'افزودن/پاک کردن لینک ثابت';
+$lang['Add a tag'] = 'افزودن یک برچسب';
+$lang['Add a user'] = 'افزودن یک کاربر';
+$lang['Add group'] = 'افزودن گروه';
 $lang['Add'] = "افزودن";
-$lang['Allow user registration'] = "فعال بودن ثبت‌نام کاربر";
+$lang['Allow user registration'] = 'فعال بودن نام نویسی کاربر';
 $lang['Apply to sub-albums'] = "براي زيردسته‌ها همين عمل را انجام بده!";
 $lang['Associated'] = "وابسته";
@@ -62,5 +62,5 @@
 $lang['Caddie'] = "سبد";
 $lang['Albums authorized thanks to group associations'] = "Categories authorized thanks to group associations";
-$lang['Album manual order was saved'] = "ترتيب دستي دسته‌ها با موفقيت ذخيره شد";
+$lang['Album manual order was saved'] = 'ترتیب دستی آلبوم ها با موفقیت ذخیره شد';
 $lang['Check for upgrade failed for unknown reasons.'] = "Check for upgrade failed for unknown reasons.";
 $lang['Check for upgrade'] = "چک براي بروزرساني";
@@ -178,5 +178,5 @@
 $lang['associate to group'] = "پیوستن به گروه";
 $lang['Authorized'] = "مجاز";
-$lang['Add a virtual album'] = "افزودن یک دسته مجازی";
+$lang['Add a virtual album'] = 'افزودن یک آلبوم مجازی';
 $lang['Authorize users to add comments on selected albums'] = "مجاز کردن کاربران برای افزودن نظر به دسته‌های انتخاب شده";
 $lang['The name of an album must not be empty'] = "نام دسته نمی‌تواند خالی باشد";
@@ -201,5 +201,5 @@
 $lang['Dissociate from album'] = "جداکردن از دسته";
 $lang['dissociate from group'] = "جدا کردن از گروه";
-$lang['Album updated successfully'] = "اطلاعات دسته با موفقیت به‌روزرسانی شد.";
+$lang['Album updated successfully'] = 'اطلاعات آلبوم با موفقیت بروز رسانی شد';
 $lang['photos per page'] = "تعداد آیتم‌ها در صفحه";
 $lang['High definition enabled'] = "High definition enabled";
@@ -266,5 +266,5 @@
 $lang['Continue processing treatment'] = "ادامه پردازش درخواست";
 $lang['Complementary mail content'] = "مکمل محتوای ایمیل";
-$lang['Add detailed content'] = "تعدادی از جزئیات حذف شد";
+$lang['Add detailed content'] = 'افزودن تعدادی محتوای با جزئیات';
 $lang['Send mail as'] = "ارسال ایمیل از";
 $lang['Send mail to users'] = "ارسال ایمیل به کاربران";
@@ -325,5 +325,5 @@
 $lang['target'] = "هدف";
 $lang['Title'] = "عنوان";
-$lang['Album list management'] = "مدیریت دسته‌ها";
+$lang['Album list management'] = 'مدیریت لیست آلبوم ها';
 $lang['Piwigo configuration'] = "پیکربندی Piwigo";
 $lang['Edit album'] = "ویرایش یک دسته";
@@ -357,10 +357,10 @@
 $lang['File/directory read error'] = "خطا در خواندن فایل/دایرکتوری";
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = "این فایل یا دایرکتوری غیرقابل دسترسی است (این به خطا با این دلیل است که یا فایل موجود نیست و یا دسترسی به آن برای شما ممنوع است)";
-$lang['albums deleted in the database'] = "دسته‌ها از پایگاه داده حذف شدند";
+$lang['albums deleted in the database'] = 'آلبوم از پایگاه داده پاک شدند';
 $lang['photos deleted from the database'] = "اشیا از پایگاه داده حذف شدند";
 $lang['photos candidates for metadata synchronization'] = "تصاویری که می‌خواهند ابرداده(metadata) خودر را همگام‌سازی کنند";
 $lang['photos informations synchronized with files metadata'] = "اشیائی کهاطلاعات آن‌ها با فایل‌های ابرداده(metadata) همگام‌سازی شدند";
 $lang['errors during synchronization'] = "خطا در همگام‌سازی";
-$lang['albums added in the database'] = "دسته‌ها در پایگاه‌داده اضافه شدند";
+$lang['albums added in the database'] = 'آلبوم در پایگاه‌ داده اضافه شدند';
 $lang['photos added in the database'] = "اشیا در پایگاه‌داده اضافه شدند";
 $lang['photos updated in the database'] = "اشیا در پایگاه‌داده بروز شدند";
@@ -451,5 +451,5 @@
 $lang['User "%s" created with "%s" like password'] = "کاربر \"%s\" با گذرواژه \"%s\" ایجاد شد";
 $lang['Status of user "%s" updated'] = "وضعیت کاربر \"%s\" به روز شد";
-$lang['add new photos to caddie'] = "افزودن آیتم‌های جدید به سبد";
+$lang['add new photos to caddie'] = 'افزودن عکس های تازه به سبد';
 $lang['No display'] = "بدون نمایش";
 $lang['Classic display'] = "نمایش کلاسیک";
@@ -515,5 +515,5 @@
 $lang['Optional URL keyword'] = "کلیدواژه URL اختیاری";
 $lang['Templates configuration has been recorded.'] = "پیکربندی قالب ثبت شد.";
-$lang['All optimizations have been successfully completed.'] = "بهینه‌سازی با موفقیت کامل شد.";
+$lang['All optimizations have been successfully completed.'] = 'تمام بهینه سازی ها با موفقیت کامل شدند.';
 $lang['Optimizations have been completed with some errors.'] = "بهینه‌سازی پایان با وجود چند خطا تمام شد.";
 $lang['Modify information'] = "ویرایش اطلاعات";
@@ -545,5 +545,5 @@
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = "تایید گذرواژه با گذرواژه هم‌خوانی ندارد. لطفا همان گذرواژه‌ای که وارد نموده‌اید را در تایید گذرواژه وارد نمایید.";
 $lang['Allow users to edit their own comments'] = "کاربران اجازه‌ی ویرایش نظرات خود را داشته باشند";
-$lang['Allow users to delete their own comments'] = "کاربران اجازه‌ی حذف نظرات خود را داشته باشند";
+$lang['Allow users to delete their own comments'] = 'کاربران اجازه ی پاک کردن دیدگاه های خود را داشته باشند';
 $lang['Email administrators when a comment is modified'] = "وقتی‌که یک نظر تغییر می‌یابد به مدیر(ان) ایمیل ارسال شود.";
 $lang['Email administrators when a comment is deleted'] = "وقتی‌که یک نظر حذف می‌شود به مدیران ایمیل ارسال شود.";
@@ -555,5 +555,5 @@
 $lang['Instructions to use Piwigo'] = "راهنمای استفاده از Piwigo";
 $lang['Installed Themes'] = "قالب‌ها نصب شدند";
-$lang['Add New Theme'] = "افزودن یک قالب جدید";
+$lang['Add New Theme'] = 'افزودن یک قالب تازه';
 $lang['Forbid this theme to users'] = "کاربران نتوانند این قالب را انتخاب کنند";
 $lang['Set as default theme for unregistered and new users'] = "قالب پیش‌فرض برای میهمانان و کاربرانی که تازه ثبت‌نام کرده‌اند باشد";
@@ -586,5 +586,5 @@
 $lang['Save Settings'] = 'ذخیره تنظیمات';
 $lang['Your configuration settings are saved'] = 'تنظیمات شما ذخیره شد';
-$lang['Active Themes'] = 'فعال کردن قالب(ها)';
+$lang['Active Themes'] = 'فعال کردن قالب ها';
 $lang['Add write access to the "%s" directory'] = 'لطفا دسترسی برای نوشتن در دایرکتوری "%s" را فعال نمایید';
 $lang['Administration Home'] = 'صفحه مدیریت';
@@ -621,5 +621,5 @@
 $lang['Languages'] = 'زیان‌ها(Languages)';
 $lang['Installed Languages'] = 'زبان‌های نصب شده';
-$lang['Add New Language'] = 'افزودن یک زبان جدید';
+$lang['Add New Language'] = 'افزودن زبان تازه';
 $lang['Language has been successfully installed'] = 'زبان با موفقیت نصب شد';
 $lang['Select:'] = 'انتخاب:';
@@ -631,5 +631,5 @@
 $lang['Allow rating'] = "فعال بودن سیستم امتیازدهی";
 $lang['Select at least one comment'] = 'حداقل یک نظر را انتخاب نمایید';
-$lang['Active Plugins'] = 'فعال‌کردن پلاگین‌ها';
+$lang['Active Plugins'] = 'فعال کردن افزونه (پلاگین) ها';
 $lang['Inactive Plugins'] = 'از کار انداختن پلاگین‌ها';
 $lang['Missing Plugins'] = 'Missing Plugins';
@@ -645,5 +645,5 @@
 $lang['Make this language available to users'] = 'در دسترس قرار دادن این زبان برای کاربران';
 $lang['Set as default language for unregistered and new users'] = 'انتخاب این زبان به عنوان پیش‌فرض برای کاربرانی که ثبت نام نکرده‌اند یا تازه ثبت‌نام کرده‌اند.';
-$lang['Add Photos'] = 'افزودن تصاویر';
+$lang['Add Photos'] = 'افزودن عکس ها';
 $lang['The following tag was deleted'] = 'برچسب حذف شد.';
 $lang['Miscellaneous'] = 'متفرقه';
@@ -671,5 +671,5 @@
 $lang['automatic order'] = 'مرتب کردن به صورت اتوماتیک';
 $lang['manual order'] = 'مرتب کردن به صورت سفارشی';
-$lang['Albums automatically sorted'] = 'آلبوم ها به صورت اتوماتیک مرتب شد';
+$lang['Albums automatically sorted'] = 'آلبوم ها به صورت خودکار مرتب شد';
 $lang['Batch Manager'] = 'مدیریت دسته‌ای';
 $lang['include child albums'] = 'آلبوم ‌های زیرمیجموعه این را نیز ضمیمه کن';
@@ -683,8 +683,8 @@
 $lang['%d of %d photos selected'] = '%d عکس از %d عکس انتخاب شد';
 $lang['No photo selected, %d photos in current set'] = 'No photo selected, %d photos in current set';
-$lang['All %d photos are selected'] = 'تمام %d تصویر انتخاب شد';
+$lang['All %d photos are selected'] = 'تمام %d عکس انتخاب شد';
 $lang['remove this filter'] = 'حذف این فیلتر';
 $lang['Duplicates'] = 'Duplicates';
-$lang['Add a filter'] = 'اضافه کردن فیلتر جدید';
+$lang['Add a filter'] = 'افزودن یک فیلتر';
 $lang['Remove all filters'] = 'حذف تمام فیلترها';
 $lang['Refresh photo set'] = 'Refresh photo set';
@@ -699,5 +699,5 @@
 $lang['Type here the title'] = 'عنوان را اینحا تایپ نمایید';
 $lang['remove creation date'] = 'remove creation date';
-$lang['Album photos associated to the following albums: %s'] = 'تصاویر آلبوم جاری با آلبوم های زیر نیز مرتبط شدند: %s';
+$lang['Album photos associated to the following albums: %s'] = 'عکس های آلبوم با آلبوم های زیر مرتبط شدند : %s';
 $lang['Delete orphan tags'] = 'حذف برچسب های بی ریشه';
 $lang['delete photo'] = 'حذف عکس';
@@ -708,6 +708,6 @@
 $lang['Themes which need upgrade'] = 'پوسته های نیازمند بروزرسانی';
 $lang['Languages which need upgrade'] = 'زبان های نیازمند بروزرسانی';
-$lang['All themes are up to date.'] = 'تمام پوسته ها بروز می باشند.';
-$lang['All plugins are up to date.'] = 'تمام ابزارها بروز می باشند.';
+$lang['All themes are up to date.'] = 'تمام قالب ها بروز می باشند.';
+$lang['All plugins are up to date.'] = 'تمام افزونه (پلاگین) ها بروز می باشند.';
 $lang['All languages are up to date.'] = 'تمام زبان ها بروز می باشند.';
 $lang['Visit theme site'] = 'پوسته سایت در سمت کاربر';
@@ -728,3 +728,7 @@
 $lang['Average rate'] = "Average rate";
 $lang['... or '] = '... یا';
+$lang['Add a criteria'] = 'افزودن یک معیار';
+$lang['Add tags'] = 'افزودن برچسب ها';
+$lang['Add to caddie'] = 'اضافه کردن به سبد';
+$lang['All extensions are up to date.'] = 'تمام گشترش دهندگان (Extensions) بروز می باشند.';
 ?>